--[[
    Project: AtlasMajorCities German Translation
    Author: modefanz.eu ~ PiDion
    Discripton: German translation for AtlasMajorCities.
    Release Date: May.2009
    Release Version: 1.5
    Internal: AMC.deDE.15
]]--

if ( GetLocale() == "deDE" ) then

AMCLocale = {

  --Common	
  ["Major Cities"] = "Hauptst\195\164dte";
  ["Dalaran"] = "Dalaran (Neutral)";
  ["Dal Sewers"] = "Dalaran Schattenseite(Neutral)";
  ["Darnassus"] = "Darnassus (Alliance - Nachtelfen)";
  ["Ironforge"] = "Eisenschmiede (Alliance - Zwerge)";
  ["Orgrimmar"] = "Orgrimmar (Horde - Orks)";
  ["Stormwind"] = "Sturmwind (Alliance - Menschen)";
  ["Thunder Bluff"] = "Donnerfels (Horde - Tauren)";
  ["Undercity"] = "Unterstadt (Horde - Untote)";
  ["Shattrath"] = "Shattrath (Neutral)";
  ["Silvermoon"] = "Silbermond (Horde - Blutelfen)";
  ["Exodar"] = "Exodar (Alliance - Draenei)";

  --Locations  
  ["Crystalsong"] = "Kristallsangwald";
  ["Teldrassil"] = "Teldrassil";
  ["Dun Morogh"] = "Dun Morogh";
  ["Durotar"] = "Durotar";
  ["Elwynn Forest"] = "Wald von Elwynn";
  ["Mulgore"] = "Mulgore";
  ["Tirisfal Glades"] = "Tirisfal";
  ["Terokkar Forest"] = "W\195\164lder von Terokkar";
  ["Eversong Woods"] = "Immersangwald";
  ["Azuremyst Isle"] = "Azurmythosinsel";

  ---Common Names, Items & Buildings
  ["Inn"] = "Gasthaus";
  ["Mailbox"] = "Briefkasten";
  ["Forge"] = "Schmiede";
  ["Stove"] = "Ofen";
  ["AH"] = "Auktionshaus";
  ["Bank"] = "Bank";
  ["Barbershop"] = "Barbier";
  ["Alliance Brigadier"] = "Brigadegeneral der Allianz";
  ["Ancients Emmisary"] = "Botschafter des Strands der Uralten";
  ["E Dummy"] = "\195\156bungsattrappe des Experten";
  ["M Dummy"] = "\195\156bungsattrappe des Meisters";
  ["G Dummy"] = "\195\156bungsattrappe des Gro\195\159meisters";
  ["H Dummy"] = "Heroische Trainingsattrappe";
  ["Bows"] = "          B\195\182gen";
  ["Fist Weapons"] = "          Faustwaffen";
  ["Staves"] = "          St\195\164be";
  ["Thrown"] = "          Wurfwaffen";
  ["Daggers"] = "          Dolche";
  ["Crossbow"] = "          Armbr\195\188ste";
  ["Guns"] = "          Schusswaffen";
  ["Polearms"] = "          Stangenwaffen";
  ["One-Handed Maces"] = "         Einhandttreitkolben";
  ["Two-Handed Maces"] = "         Zweihandstreitkolben";
  ["Two-Handed Sword"] = "         Zweihandschwerter";
  ["One-Handed Sword"] = "         Einhandschwerter";
  ["One-Handed Axes"] = "          Einhand\195\164xte";
  ["Two-Handed Axes"] = "          Zweihand\195\164xte";
  ["PorStor"] = "Portal nach Sturmwind";
  ["PorIron"] = "Portal nach Eisenschmiede";
  ["PorDarn"] = "Portal nach Darnassus";
  ["PorExod"] = "Portal zur Exodar";
  ["PorShat"] = "Portal nach Shattrath";
  ["PorOrgr"] = "Portal nach Orgrimmar";
  ["PorUnde"] = "Portal nach Unterstadt";
  ["PorSilv"] = "Portal nach Silbermond";
  ["PorThBl"] = "Portal nach Donnerfels";

  --NPC Dalaran
  --White
  ["Krasus Landing"] = "Krasus' Landeplatz";

  ["Aludane Whitecloud"] = "Aludane Wolkenwei\195\159, Flugmeister";

  ["Hira Snowdawn"] = "Hira Schneed\195\164mmerung, Lehrerin f\195\188r Kaltwetterflug";

  ["Officer Van Rossem"] = "Offizier Van Rossem";

  --Orng
  ["Runeweaver Square"] = "Runenweber Platz";

  ["Entrance to the Sewers"] = "Eingang zur Schattenseite";

  ["Magical Menagerie"] = "Magische Menagerie";
  ["Mei Francis"] = "Mei Francis, Exotische Reittiere";
  ["Breanni"] = "Breanni, Tierbedarf";
  ["Tassia Whisperglen"] = "Tassia Fl\195\188sterschlucht, Stallmeisterin";

  ["Teleport to Violet Stand"] = "Teleport zum Kristall der Violetten Wacht";
  ["Archmage Celindra"] = "Erzmagierin Celindra, Portallehrerin";
  ["Warcaster Fanoraithe"] = "Kriegszauberer Fanoraithe, Magierlehrer";
  ["Jessa Weaver"] = "Jessa Wirker, Magierlehrerin";

  ["The Hunter's Reach"] = "Die Weiten des J\195\164gers";
  ["Dagna Flintlock"] = "Dagna Flintriegel, Schusswaffenschmiedin";
  ["Jarold Puller"] = "Jarod Zieher, Spezialmunition";
  ["Aemara"] = "Aemara, Bogenmacherin";

  ["Aerith Primrose"] = "Aerith Schl\195\188sselblume, Blumenh\195\164ndlerin";

  ["The Arsenal Absolute"] = "Das absolute Arsenal";
  ["Bartram Haller"] = "Bartram Haller, H\195\164ndler f\195\188r Dolche & Faustwaffen";
  ["Kerta the Bold"] = "Kerta die Tapfere, H\195\164ndlerin f\195\188r \195\132xte & Stangenwaffen";
  ["Valaden Silverblade"] = "Valaden Silberklinge, Schwerth\195\164ndler";
  ["Walther Whiteford"] = "Walter Wei\195\159furt, Streitkolbenh\195\164ndler";

  ["Dalaran Visitor Center"] = "Besucherzentrum Dalaran";
  ["Andrew Matthews"] = "Andrew Matthews, Gildenmeister";
  ["Elizabeth Ross"] = "Elizabeth Ross, Verk\195\164uferin f\195\188r Wappenr\195\182cke";
  ["Archivist Betha"] = "Archivarin Betha, Stadthistorikerin";

  ["Curiosities & Moore"] = "Kuriosit\195\164ten & Meer";
  ["Debbi Moore"] = "Debbi Meer, Schmuckst\195\188cke & Gl\195\188cksbringer";
  ["Brammold Deepmine"] = "Brammold Tiefmine, Antiquit\195\164ten & Erbst\195\188cke";
  ["Orton Bennet"] = "Orton Bennet, Angebote ohne Haken";
  ["Ninsianna"] = "Ninsianna, Relikte";

  ["Applebough"] = "Apfelzweig, Obstverk\195\164ufer";
  ["Windle Sparkshine"] = "Pakke Funkenleuchter";

  ["Sisters Sorcerous"] = "Zauberhafte Schwestern";
  ["Hagatha Moorehead"] = "Hagatha Edelhaupt, Reagenzienverk\195\164uferin";
  ["Endora Moorehead"] = "Endora Edelhaupt, Magiewaren";

  ["The Threads of Fate"] = "Die F\195\164den des Schicksals";
  ["Paldesse"] = "Paldesse, Stoffr\195\188stungsh\195\164ndlerin";
  ["Karandonna"] = "Karandonna, Tuchmacherin";
  ["Sheddle Glossgleam"] = "Gussi Glanzschein, Schuster";
  ["Chameli Banaphash"] = "Chameli Banaphash, Herrenausstatter";
  ["Norvin Alderman"] = "Norvin Aldermann, Umh\195\164nge";

  ["The Wonderworks"] = "Die Wunderwerke";
  ["Jepetto Joybuzz"] = "Jepetto Spa\195\159brumm, Spielzeugmacher";
  ["Clockwork Assistant"] = "Aufziehgehilfe, Jepettos Gef\195\164hrte";

  ["The Legerdemain Lounge"] = "Zum Zauberfaden";
  ["Amisi Azuregaze"] = "Amisi Azurblick, Gastwirtin";
  ["Arille Azuregaze"] = "Arille Azurblick, Schankkellner";
  ["Sandra Bartan"] = "Sandra Bartan, Bardame";
  ["Afsaneh Asrar"] = "Afsaneh Asrar, Gastwirtgehilfin";

  ["Kizi Copperclip"] = "Kizi Kupferspange, Barbier";

  ["One More Glass"] = "Noch ein Gl\195\164schen";
  ["Fialla Sweetberry"] = "Fialla S\195\188\195\159beere, Essen & Getr\195\164nke";
  ["Christi Stockton"] = "Christi Stockton, Weinverk\195\164uferin";
  ["Lucian Trias"] = "Lucian Trias, Brot- & K\195\164severk\195\164ufer";

  ["Aimee"] = "Aimee, Kuchen, Geb\195\164ck & Torten";

  --Purp
  ["The Eventide"] = "The Eventide";

  ["Marcia Chase"] = "Marcia Chase, Grand Master Fishing Trainer ";
  ["Marcia Chase &"] = "             & Supplies";

  ["Glorious Goods"] = "Glorious Goods";
  ["Jack Findle"] = "'Red' Jack Findle, Trade Supplies";
  ["Susana Averoy"] = "Susana Averoy, General Goods";

  ["Langrom's Leather & Links"] = "Langrom's Leather & Links";
  ["Bragund Brightlink"] = "Bragund Brightlink, Mail Armor Merchant";
  ["Valerie Langrom"] = "Valerie Langrom, Leather Armor Merchant";

  ["The Militant Mystic"] = "The Militant Mystic";
  ["Abra Cadabra"] = "Abra Cadabra, Wands";
  ["Shen Kang Cheng"] = "Shen Kang Cheng, Staves";

  --Yell
  ["The Violet Hold"] = "The Violet Hold";

  ["Archmage Timear"] = "Archmage Timear";
  ["Archmage Lan'dalock"] = "Archmage Lan'dalock";
  ["Torgo the Younger"] = "Torgo the Younger";
  ["The Violet Hold Instance"] = "The Violet Hold Instance";

  --Blue
  ["The Silver Enclave a"] = "The Silver Enclave (Alliance)";

  ["A Hero's Welcome"] = "A Hero's Welcome";
  ["Isirami Fairwind"] = "Isirami Fairwind, Innkeeper";
  ["Stefen Cotter"] = "Stefen Cotter, Bartender";
  ["Katherine Lee"] = "Katherine Lee, Grand Master Cooking Trainer";
  ["Derek Odds"] = "Derek Odds, Cooking Supplies";
  ["Inzi Charmlight"] = "Inzi Charmlight, Barmaid";
  ["Marcella Bloom"] = "Marcella Bloom, Barmaid";
  ["Caliel Brightwillow"] = "Caliel Brightwillow, Assistant Innkeeper";

  ["The Beer Garden"] = "The Beer Garden";
  ["Lairie Brewgold"] = "Lairie Brewgold, Brewmaiden";
  ["Coira Longrifle"] = "Coira Longrifle, Brewmaiden";

  ["The Silver Enclave"] = "The Silver Enclave";

  ["Arcanist Braedin"] = "Arcanist Braedin, Wintergrasp Battle-Mage";
  ["Portal to Battlefields"] = "Portals to the Battlefields";

  ["Upstair"] = "Upstairs";
  ["Arcanist Ivrenne"] = "Arcanist Ivrenne, Emblem of Heroism";
  ["Arcanist Ivrenne &"] = "             Quartermaster";
  ["Arcanist Adurin"] = "Arcanist Adurin, Emblem of Valor Quartermaster";
  ["Arcanist Firael"] = "Arcanist Firael, Emblem of Conquest";
  ["Arcanist Firael &"] = "             Quartermaster";

  --Gren
  ["The Violet Citadel"] = "The Violet Citadel";

  ["Rhonin"] = "Rhonin, Leader of the Kirin Tor";
  ["Vereesa Windrunner"] = "Vereesa Windrunner, Ranger General of the";
  ["Vereesa Windrunner &"] = "             Silver Covenant";

  ["Archmage Alvareaux"] = "Archmage Alvareaux, Kirin Tor Quartermaster";

  ["Zidormi"] = "Zidormi, Keepers of Time";
  ["Portal Cavern Time"] = "Portal to the Caverns of Time";

  ["Portal Purple Parlor"] = "Portal to the Purple Parlor";

  ["The Purple Parlor"] = "The Purple Parlor";
  ["Archmage John Nicholas"] = "Archmage John Nicholas, The Punisher";
  ["Alfred Copperworth"] = "Alfred Copperworth, Butler";

  --Grey
  ["The Magus Commerce"] = "The Magus Commerce Exchange";

  ["Simply Enchanting"] = "Simply Enchanting";
  ["Enchanter Nalthanis"] = "Enchanter Nalthanis, Grand Master Enchanting";
  ["Enchanter Nalthanis &"] = "             Trainer";
  ["Ildine Sorrowspear"] = "Ildine Sorrowspear, Enchanting Supplies";
  ["Vanessa Sellers"] = "Vanessa Sellers, Shard Trader";

  ["First to Your Aid"] = "First to Your Aid";
  ["Olisarra the Kind"] = "Olisarra the Kind, Grand Master First Aid Trainer";
  ["Angelique Butler"] = "Angelique Butler, First Aid Supplies";

  ["Talismanic Textiles"] = "Talismanic Textiles";
  ["Charles Worth"] =  "Charles Worth, Grand Master Tailoring Trainer";
  ["Dominique Stefano"] = "Dominique Stefano, Tailoring Supplies";
  ["Ainderu Summerleaf"] = "Ainderu Summerleaf, Mooncloth Tailoring";
  ["Ainderu Summerleaf &"] = "             Specialist";
  ["Lalla Brightweave"] = "Lalla Brightweave, Spellfire Tailoring Specialist";
  ["Linna Bruder"] = "Linna Bruder, Shadoweave Tailoring Specialist";

  ["Legendary Leathers"] = "Legendary Leathers";
  ["Braeg Stoutbeard"] = "Braeg Stoutbeard, Fur & Leather Trader";
  ["Diane Cannings"] = "Diane Cannings, Grand Master Leatherworking";
  ["Diane Cannings &"] = "             Trainer";
  ["Derik Marks"] = "Derik Marks, Grand Master Skinning Trainer";
  ["Ranid Glowergold"] = "Ranid Glowergold, Leatherworking &";
  ["Ranid Glowergold &"] = "             Skinning Supplies";
  ["Manfred Staller"] = "Manfred Staller, Elemental Leatherworking";
  ["Manfred Staller &"] = "             Trainer";
  ["Andellion"] = "Andellion, Dragonscale Leatherworking Trainer";
  ["Namha Moonwater"] = "Namha Moonwater, Tribal Leatherworking";
  ["Namha Moonwater &"] = "             Trainer";

  ["Like Clockwork"] = "Like Clockwork";
  ["Justin Oshenko"] = "Justin Oshenko, Grand Master Engineering";
  ["Justin Oshenko &"] = "             Trainer";
  ["Bryan Landers"] = "Bryan Landers, Engineering Supplies";
  ["Didi the Wrench"] = "Didi the Wrench, Goblin Engineering Trainer";
  ["Findle Whistlesteam"] = "Findle Whistlesteam, Gnome Engineering Trainer";

  ["All That Glitters Prospecting Co"] = "All That Glitters Prospecting Co.";
  ["Jedidiah Handers"] = "Jedidiah Handers, Grand Master Mining Trainer";
  ["Dorian Fines"] = "Dorian Fines, Mining Supplies";

  ["The Forge of Fate"] = "The Forge of Fate";

  ["Tanks For Everything"] = "Tanks For Everything";
  ["Alard Schmied"] = "Alard Schmied, Grand Master Blacksmithing";
  ["Alard Schmied &"] = "             Trainer";
  ["Palja Amboss"] = "Palja Amboss, Blacksmithing Supplies";
  ["Imindril Spearsong"] = "Imindril Spearsong, Weaponsmithing Trainer";
  ["Orland Schaeffer"] = "Orland Schaeffer, Armorsmithing Trainer";
  ["Dubin Clay"] = "Dubin Clay, Plate Armor Merchant";
  ["Griselda Hunderland"] = "Griselda Hunderland, Plate Armor Merchant";
  ["Anthony Durain"] = "Anthony Durain, Shield Merchant";

  ["Dorothy Egan"] = "Dorothy Egan, Grand Master Herbalism Trainer";
  ["Edward Egan"] = "Edward Egan, Herbalism Supplies";

  ["The Scribes Sacellum"] = "The Scribes Sacellum";
  ["Proffessor Palin"] = "Proffessor Palin, Grand Master Inscription";
  ["Proffessor Palin &"] = "             Trainer";
  ["Larana Drome"] = "Larana Drome, Inscription Supplies";
  ["Jessica Sellers"] = "Jessica Sellers, Ink Trader";
  ["Theresa Wolf"] = "Theresa Wolf, Loremaster";

  --_Red
  ["Sunreaver's Sanctuary"] = "The Sunreaver's Sanctuary (Horde)";

  ["Horde Warbringer"] = "Horde Warbringer";
  ["High Arcanist Savor"] = "High Arcanist Savor, The Sunreavers";

  ["Magister Surdiel"] = "Magister Surdiel, Wintergrasp Battle-Mage";
  ["Eye of the Storm Portal"] = "Eye of the Storm Portal";
  ["Arathi Basin Portal"] = "Arathi Basin Portal";

  ["Strand of the Ancients Portal"] = "Strand of the Ancients Portal";
  ["Alterac Valley Portal"] = "Alterac Valley Portal";
  ["Warsong Gultch Portal"] = "Warsong Gultch Portal";

  ["Magister Sarien"] = "Magister Sarien, Emblem of Conquest";
  ["Magister Sarien &"] = "             Quartermaster";
  ["Magister Brasael"] = "Magister Brasael, Emblem of Valor Quartermaster";
  ["Magistrix Lambriesse"] = "Magistrix Lambriesse, Emblem of Heroism";
  ["Magistrix Lambriesse &"] = "             Quartermaster";

  ["The Filthy Animal"] = "The Filthy Animal";
  ["Uda the Beast"] = "Uda the Beast, Innkeeper";
  ["Kyunghee"] = "Kyunghee, Throwing Axes";
  ["Mato"] = "Mato, Food & Drink";
  ["Hamaka"] = "Hamaka, Bartender";
  ["Umbiwa"] = "Umbiwa, Barmaid";
  ["Mimbihi"] = "Mimbihi, Barmaid";
  ["Awilo Lon'gomba"] = "Awilo Lon'gomba, Grand Master Cooking";
  ["Awilo Lon'gomba &"] = "             Trainer";
  ["Misensi"] = "Misensi, Cooking Supplies";
  ["Abohba"] = "Abohba, Assistant Innkeeper";


  --NPC Dalaran Sewers
  --White
  ["D Sew"] = "Dalaran Sewers";

  ["Entrance"] = "Entrance or Exit to the Sewers";

  ["The Black Market"] = "The Black Market";
  ["Hexil Garrot"] = "Hexil Garrot, Tools of the Trade";
  ["Pazik The Pick"] = "Pazik 'The Pick' Prylock, Locksmith";
  ["Scout Nisstina"] = "Scout Nisstina, The Three Fingered Bandit";
  ["Alchemist Cinesra"] = "Alchemist Cinesra, Poison Vendor";
  ["Darahir"] = "Darahir, Reagents & Magical Goods";

  ["Circle of Wills"] = "The Circle of Wills";
  ["Blazik Fireclaw"] = "Blazik Fireclaw, Water Vendor";
  ["Nargle Lashcord"] = "Nargle Lashcord, Veteran Arena Vendor";
  ["Xazi Smolderpipe"] = "Xazi Smolderpipe, Arena Vendor";
  ["Zom Bocom"] = "Zom Bocom, Apprentice Arena Vendor";
  ["Shifty Vickers"] = "Shifty Vickers";

  ["Baroness Llana"] = "'Baroness' Llana, Arena Organizer";
  ["Schembari Shearbolt"] = "Schembari 'Uncle Sal' Shearbolt, Arena";
  ["Schembari Shearbolt &"] = "             Battlemaster";

  ["Rickard Rustbolt"] = "'Techs' Rickard Rustbolt, Arena Battlemaster";

  ["Sarah Brady"] = "Sarah Brady, Alcohol";
  ["Minzi Minx"] = "Minzi the Minx, Arena Battlemaster";

  ["Nixi Fireclaw"] = "Nixi Fireclaw, Water Vendor";

  ["Kanika Goldwell"] = "Kanika Goldwell, Arena Organizer";
  ["Ramik Slamwrench"] = "Ramik Slamwrench, Arena Battlemaster";

  ["Danik Blackshaft"] = "'Dapper' Danik Blackshaft, Arena Battlemaster";

  ["Cantrips & Crows"] = "Cantrips & Crows";
  ["Ajay Green"] = "Ajay Green, Innkeeper";
  ["Narisa Redgold"] = "Narisa Redgold, Barmaid";

  ["Binzik Goldbook"] = "Binzik Goldbook, Banker";

  ["Angelo Pescatore"] = "Angelo Pescatore, Fishing Supplies";

  ["Rin Duoctane"] = "Rin Duoctane";

  ["Sewer Pipe"] = "Entrance or Exit that you need a flying mount";
  ["Add On"] = "to use";

  ["Washed-up Mage"] = "Washed-up Mage";


  --NPC Darnassus 
  --White  
  ["Warrior's Terrace"] = "Die Terrasse der Krieger";

  ["Mydrannul"] = "Mydrannul, Gemischtwarenverk\195\164ufer";
  ["Shylenai"] = "Shylenai, Eulenausbilderin";
  ["Fyrenna"] = "Fyrenna, Lebensmittel- und Getr\195\164nkeverk\195\164uferin";
  ["Ancient of War"] = "Ancient of War";

  ["Sildanair"] = "Sildanair, Warrior Trainer";
  ["Thyn'tel"] = "Thyn'tel Bladeweaver";

  ["Elanaria"] = "Elanaria";
  ["Arias'ta"] = "Arias'ta Klingenlied, Kriegerlehrerin";
  ["Darnath"] = "Darnath Klingenlied, Kriegerlehrer";
  ["Brogun"] = "Brogun Stoneshield, Alterac Valley Battlemaster";
  ["Enlae"] = "Enlae, Eye of the Storm Battlemaster";
  ["Aethalas"] = "Aethalas, Warsong Gulch Battlemaster";
  ["Fima"] = "Fima Five-Fingers, Arena Battlemaster";
  ["Keras"] = "Keras Wolfheart, Arathi Basin Battlemaster";
  ["Nivara"] = "Nivara Bladedancer, Strand of the Ancients";
  ["Nivara &"] = "             Battlemaster";

  ["Ariyell"] = "Ariyell Himmelsschatten, Waffenh\195\164ndlerin";
  ["Mathiel"] = "Mathiel";
  ["Cylania"] = "Cylania, Nachtelfenr\195\188stungsschmiedin";
  ["Ilyenia"] = "Ilyenia Moonfeuer, Waffenmeisterin";

  --Purp
  ["Tradesmen's Terrace"] = "Die Terrasse der H\195\164ndler";

  ["General Goods & Bags"] = "Gemischtwaren und Taschen";
  ["Ellandrieth"] = "Ellandrieth, Gemischtwarenverk\195\164uferin";
  ["Yldan"] = "Yldan, Taschenh\195\164ndler";

  ["Weapons"] = "Waffen";
  ["Glorandiir"] = "Glorandiir, Axth\195\164ndler";
  ["Merelyssa"] = "Merelyssa, Klingenh\195\164ndlerin";
  ["Mythidan"] = "Mythidan, Streitkolben- und Stabh\195\164ndler";
  ["Kieran"] = "Kieran, Waffenh\195\164ndler";

  ["Fletcher & Thrown Weapons"] = "Pfeilmacher und Wurfwaffen";
  ["Landria"] = "Landria, Bogenh\195\164ndlerin";
  ["Turian"] = "Turian, Wurfwaffenh\195\164ndler";

  ["CAHW"] = "Stoffr\195\188stung und Zweih\195\164ndige Waffen";
  ["Vinasia"] = "Vinasia, Stoffr\195\188stungsh\195\164ndlerin";
  ["Ealyshia D"] = "Ealyshia Wispertau, Zweihandwaffenh\195\164ndlerin";
  ["Ealyshia D &"] = nil;

  ["Leather Armor"] = "Lederr\195\188stung";
  ["Cyridan"] = "Cyridan, Lederr\195\188stungsh\195\164ndler";

  ["Mail Armor & Shields"] = "Schwere R\195\188stungen und Schilde";
  ["Melea"] = "Melea, H\195\164ndlerin f\195\188r schwere R\195\188stungen";
  ["Caynrus"] = "Caynrus, Schildh\195\164ndler";

  ["Jareth"] = "Jareth Wildwoods";

  ["Treshala"] = "Treshala Fallowbrook";

  ["Sentinel's Bunkhouse"] = "Schildwachenbaracke";

  ["Staff & Robe"] = "Stab und Robe";
  ["Andrus"] = "Andrus, Stabh\195\164ndler";
  ["Anadyia"] = "Anadyia, Robenverk\195\164uferin";

  ["Jaeana"] = "Jaeana, Meat Vendor (Does a circle around";
  ["Jaeana&"] = "          the Weapons and Fletcher buildings)";

  --Yell
  ["Craftsmen's Terrace"] = "Die Terrasse der Handwerker";

  ["Saelienne"] = "Gastwirtin Saelienne, Gastwirtin";

  ["Guild"] = "Gilde (Erste Etage)";
  ["Lysheana"] = "Lysheana, Gildenmeisterin";
  ["Shalumon"] = "Shalumon, Verk\195\164ufer f\195\188r Gildenwappenr\195\182cke";
  ["Ellaercia"] = "Ellaercia, Schneiderin f\195\188r Gildenwappenr\195\182cke";

  ["Tailoring &"] = "Schneiderei und Lederverarbeitung";
  ["Me'lynn"] = "Me'lynn, Schneiderexpertin";
  ["Elynna"] = "Elynna, Schneiderbedarf";
  ["Raedon D"] = "Raedon Duskstriker, Alliance Cloth";
  ["Raedon D &"] = "             Quartermaster";
  ["Telonis"] = "Telonis, Lederverarbeitungsfachmann";
  ["Saenorion"] = "Saenorion, Lederverarbeitungsbedarf";
  ["Eladiel"] = "Eladriel, K\195\188rschnerlehrerin";
  ["Lotherias"] = "Lotherias";

  ["General"] = "Allgemeines Handwerk";
  ["Mythrin'dir"] = "Mythrin'dir, Gemischt- und Handwerkswarenlieferant";

  ["Enchanting"] = "Verzauberkunst & Inscriptions";
  ["Taladan"] = "Taladan, Verzauberkunstexperte";
  ["Vaean"] = "Vaean, Verzauberkunstbedarf";
  ["Feyden D"] = "Feyden Darkin, Inscription Trainer";
  ["Illianna M"] = "Illianna Moonscribe, Inscription Supplies";

  ["Alchemy"] = "Alchemie und Argentumd\195\164mmerung";
  ["Ainethil"] = "Ainethil, Alchemiefachfrau";
  ["Ulthir"] = "Ulthir, Alchemiebedarf";
  ["Argent Guard Manados"] = "Argent Guard Manados, The Argent Dawn";
  ["D Selgrom"] = "Dawnwatcher Selgrom, The Argent Dawn";
  ["D Shaedlass"] = "Dawnwatcher Shaedlass, The Argent Dawn";

  ["Cooking"] = "Kochkunst";
  ["Alegorn"] = "Alegorn, Kochkunstlehrer";
  ["Fyldan"] = "Fyldan, Kochbedarf";

  ["First Aid"] = "Erste Hilfe";
  ["Dannelor"] = "Dannelor, Lehrer f\195\188r Erste Hilfe";

  --Blue
  ["Cenarion Enclave"] = "Die Enclave des Cenarius";

  ["Tunnel R Trainer"] = "Tunnel to Rogue Trainer";

  ["Food & Drink"] = "Food & Drink";
  ["Dendrythis"] = "Dendrythis, Lebensmittel- und Getr\195\164nkeverk\195\164uferin";

  ["Rellian G"] = "Rellian GreenSpyre";

  ["Mounts"] = "Mounts";
  ["Jartsam"] = "Jartsam, Nachts\195\164blerreitlehrer";
  ["Lelanai"] = "Lelanai, S\195\164blerf\195\188hrerin";

  ["Hunter"] = "Hunter Trainers";
  ["Alassin"] = "Alassin, Stallmeister";
  ["Jocaste"] = "Jocaste, J\195\164gerlehrerin";
  ["Corand"] = "Corand";
  ["Jeen'ra N"] = "Jeen'ra Nachtl\195\164ufer, J\195\164gerlehrer";
  ["Dorion"] = "Dorion, J\195\164gerlehrer";
  ["Silvaria"] = "Silvaria, Tierausbilderin";

  ["Druid"] = "Druid Trainers";
  ["Denatharion"] = "Denatharion, Druidenlehrer";
  ["Fylerian N"] = "Fylerian Nachtschwinge, Druidenlehrer";
  ["Cyroen"] = "Cyroen, Reagenzienverk\195\164ufer";
  ["Mathrengyl B"] = "Mathrengyl B\195\164renf\195\164hrte, Druidenlehrer";
  ["Fandral S"] = "Arch Druid Fandral Staghelm";

  ["Poisons"] = "Poison Vendor";
  ["Kyrai"] = "Kyria, Giftverk\195\164uferin";
  ["Faelyssa"] = "Faelyssa";

  ["Rogue"] = "Rogue Trainers";
  ["Syurna"] = "Syurna, Schurkenlehrerin";
  ["Anishar"] = "Anishar, Rogue Trainer";
  ["Erion S"] = "Eriohn Schattenfl\195\188sterer, Schurkenlehrer";

  --Gren
  ["The Temple Gardens"] = "Die Tempelg\195\164rten";

  ["Portal to Rut'theran"] = "Portal zum Ort Rut'theran";

  ["O Lunalight"] = "Officer Lunalight, Darnassus Commendations";

  ["Sister Aquinne"] = "Schwester Aquinne, Priesterin-Novizin";

  ["Fishing"] = "Fishing Trainer";
  ["Astaia"] = "Astaia, Angellehrerin";
  ["Voloren"] = "Voloren, Angelbedarf";
  ["Talaelar"] = "Talaelar, Fischverk\195\164ufer";

  ["Herbalism"] = "Herbalism Trainer";
  ["Firodren M"] = "Firodren Mondrufer, Kr\195\164uterkundelehrer";
  ["Chardryn"] = "Chardryn, Kr\195\164uterkundebedarf";

  ["Greywhisker"] = "Chefarch\195\164ologe Grauflaum, Forscherliga";
  ["Greywhisker &"] = nil;

  ["Alaindia"] = "Alaindia, Reagenzienverk\195\164uferin (Travels between";
  ["Alaindia&"] = "          four spots and stops for about";
  ["Alaindia&1"] = "          five minutes at each spot)";

  --Cyan
  ["Temple Moon"] = "Der Tempel des Mondes";

  ["Main Floor"] = "Main Floor";
  ["Jandria"] = "Jandria, Priesterlehrerin";
  ["Lariia"] = "Lariia, Priesterlehrerin";
  ["Elissa D"] = "Elissa Drumas, Portallehrerin";
  ["Dalia S"] = "Sentinel Dalia Sunblade";

  ["Balconey"] = "Balconey";
  ["P A'moora"] = "Priestess A'moora";

  ["AstariiS"] = "Astarii Sternsucher, Priesterlehrer";
  ["PAlathea"] = "Priesterin Alathea, Priesterlehrerin";
  ["TyrandeW"] = "Tyrande Wisperwind, Hohepriesterin von Elune";
  ["Valustraa"] = "Emissary Valustraa";

  ["Gracina S"] = "Gracina Spiritmight";


  --NPC Exodar
  --White
  ["Outside"] = "Outside the Front Entrance";
  ["Entrance Ex"] = "Entrance or Exit to the City";

  ["Stephanos"] = "Stephanos, Hippogryph Master";

  ["Torallius"] = "Torallius the Pack Handler, Elekk Breeder";
  ["Aalun"] = "Aalun, Riding Trainer";

  --Gren
  ["Seat of the Naaru"] = "Seat of the Naaru";

  ["Caregiver B"] = "Caregiver Breel, Innkeeper";
  ["Arthaid"] = "Arthaid, Stable Master";
  ["Miglik B"] = "Miglik Blotstrom, Arena Battlemaster";

  ["O Khaluun"] = "Officer Khaluun, Exodar Commendations";

  ["Mumman"] = "Mumman, Cook";
  ["Phea"] = "Phea, Cooking Supplies";
  ["CookP"] = "Cookpot";

  ["Onnis"] = "Onnis, General Goods Vendor";
  ["Cuzi"] = "Cuzi, Bag Vendor";

  ["Bran'daan"] = "Herald Bran'daan";

  ["Nurguni"] = "Nurguni, Tradesman";

  ["O'ros"] = "O'ros (Down the Ramp)";

  --Red
  ["Traders Tier"] = "Traders' Tier";

  ["Tailoring"] = "Tailoring";
  ["Refik"] = "Refik, Tailoring Trainer";
  ["Neii"] = "Neii, Tailoring Supplies";
  ["Dugiru"] = "Dugiru, Alliance Cloth Quartermaster";

  ["Leatherworking and Skinning"] = "Leatherworking and Skinning";
  ["Remere"] = "Remere, Skinning Trainer";
  ["Akham"] = "Akham, Leatherworking Trainer";
  ["Heferet"] = "Heferet, Leatherworking Supplies";

  ["Plate Armor & Shields"] = "Plate Armor & Shields";
  ["Gotaan"] = "Gotaan, Plate Armor Merchant";
  ["Treall"] = "Treall, Shield Merchant";

  ["Bladed Weapons"] = "Bladed Weapons";
  ["Ven"] = "Ven, Blade Vendor";

  ["Blunt Weapons"] = "Blunt Weapons";
  ["Ellomin"] = "Ellomin, Blunt Weapon Merchant";

  ["Leather & Cloth Armor"] = "Leather & Cloth Armor (up stairs)";
  ["Mahri"] = "Mahri, Leather Armor Merchant";
  ["Gornii"] = "Gornii, Cloth Armor Merchant";

  ["Mail Armor"] = "Mail Armor (up stairs)";
  ["Yil"] = "Yil, Mail Armor Merchant";

  ["Mining and Smithing"] = "Mining and Smithing";
  ["Muaat"] = "Muaat, Mining Trainer";
  ["Merran"] = "Merran, Mining Supplies";
  ["Miall"] = "Miall, Blacksmithing Trainer";
  ["Arras"] = "Arras, Blacksmithing Supplies";

  ["Engineering"] = "Engineering";
  ["Ockil"] = "Ockil, Engineering Trainer";
  ["Feera"] = "Feera, Engineering Supplies";

  ["Hunters' Sanctum"] = "Hunters' Sanctum";
  ["Deremiis"] = "Deremiis, Hunter Trainer";
  ["Vord"] = "Vord, Hunter Trainer";
  ["Killac"] = "Killac, Hunter Trainer";
  ["Ganaar"] = "Ganaar, Pet Trainer";
  ["Avelii"] = "Avelii, Bowyer";
  ["Muhaa"] = "Muhaa, Gunsmith";

  ["Ring of Arms"] = "Ring of Arms";
  ["Fingin"] = "Fingin, Poison Supplies";
  ["Ahonan"] = "Ahonan, Warrior Trainer";
  ["Kazi"] = "Kazi, Warrior Trainer";
  ["Behomat"] = "Behomat, Warrior Trainer";
  ["Handiir"] = "Handiir, Weapon Master";

  ["Guild Master and Tabards"] = "Guild Master and Tabards";
  ["Funaam"] = "Funaam, Guild Master";
  ["Issca"] = "Issca, Tabard Vendor";

  --Purp
  ["The Vault of Lights"] = "The Vault of Lights";

  ["Hall of the Mystics"] = "Hall of the Mystics";
  ["Bati"] = "Bati, Mage Trainer";
  ["Harnan"] = "Harnan, Mage Trainer";
  ["Edirah"] = "Edirah, Mage Trainer";
  ["Lunaraa"] = "Lunaraa, Portal Trainer";
  ["Oss"] = "Oss, Wand Vendor";
  ["Musal"] = "Musal, Alchemy Supplies & Reagents";

  ["Vindicators' Sanctum"] = "Vindicators' Sanctum";
  ["Kavaan"] = "Kavaan, Paladin Trainer";
  ["Jol"] = "Jol, Paladin Trainer";
  ["Baatun"] = "Baatun, Paladin Trainer";

  ["Alchemy and Herbalism"] = "Alchemy and Herbalism";
  ["Lucc"] = "Lucc, Alchemy Trainer";
  ["Altaa"] = "Altaa, Alchemy Supplies";
  ["Cemmorhan"] = "Cemmorhan, Herbalism Trainer";

  ["Tolo"] = "Tolo, Arathi Basin Battlemaster";

  ["Mahul"] = "Mahul, Alterac Valley Battlemaster";
  ["Mitia"] = "Mitia, Eye of the Storm Battlemaster";

  ["Jihi"] = "Jihi, Warsong Gulch Battlemaster";
  ["Buhurda"] = "Buhurda, Strand of the Ancients Battlemaster";

  ["Prophet Velen"] = "Prophet Velen";

  ["Anchorites' Sanctum"] = "Anchorites' Sanctum";
  ["Izmir"] = "Izmir, Priest Trainer";
  ["Fallat"] = "Fallat, Priest Trainer";
  ["Caedmos"] = "Caedmos, Priest Trainer";

  --White
  ["The Crystal Hall"] = "The Crystal Hall";

  ["Enchanting"] = "Enchanting";
  ["Nahogg"] = "Nahogg, Echanting Trainer";
  ["Egomis"] = "Egomis, Echanting Supplies";
  ["Thoth"] = "Thoth, Inscription Trainer";
  ["Sessoh"] = "Sessoh, Inscription Supplies";

  ["Sixx"] = "Sixx, Moth Vendor (Main Floor)";

  ["Gurrag"] = "Gurrag, Shaman Trainer";

  ["F Nobundo"] = "Farseer Nobundo, Shaman Trainer (Up the Ramp)";
  ["F Dunaer"] = "Foreman Dunaer";
  ["Valon"] = "Valon";

  ["Sulaa"] = "Sulaa, Shaman Trainer";

  ["Fishing"] = "Fishing";
  ["Erett"] = "Erett, Fishing Trainer";
  ["Dekin"] = "Dekin, Fishing Supplies";

  ["Hobahken"] = "Hobahken, Shaman Trainer";

  ["Reagents"] = "Reagents";
  ["Bildine"] = "Bildine, Reagent Vendor";

  ["First Aid"] = "First Aid";
  ["Nus"] = "Nus, First Aid Trainer";

  ["Jewelcrafting"] = "Jewelcrafting";
  ["Farii"] = "Farii, Jewelcrafting Trainer";
  ["Arred"] = "Arred, Jewelcrafting Supplier";
  ["Padaar"] = "Padaar, Apprentice Jewelcrafter";

  ["Seer Skaltesh"] = "Seer Skaltesh";

  --NPC Ironforge
  --White
  ["The Common"] = "Das Bankenviertel";

  ["Dinita S"] = "Dinita Zasterstein, Administratorin";
  ["Lieutenant Rot"] = "Lieutenant Rotimer, Stormpike Guard";
  ["Lieutenant Rot &"] = "          Recruitment Officer (In front of the Bank)";

  ["Barim"] = "Barims Reagenzien";
  ["Barim J"] = "Barim Jurgenstaad, Reagenzienverk\195\164ufer";

  ["Stonefire Tavern"] = "Steinfeuertaverne";
  ["Inkeeper Firebrew"] = "Gastwirt Feuerbr\195\164u, Gastwirt";
  ["Gwenna F"] = "Gwenna Feuerbr\195\164u, Bardame";
  ["Larkin T"] = "Larkin Thunderbrew, Brew of the Month Club";
  ["Brew Vendor"] = "Brew Vendor, Brew of the Month Club";
  ["Sheldonore"] = "Artilleryman Sheldonore";

  ["Pella B"] = "Pella Brassbrush, Barber";

  ["Ironforge Armory"] = "R\195\188stkammer von Eisenschmiede";
  ["Mangorn F"] = "Mangorn Flinthammer, H\195\164ndler f\195\188r Schwere R\195\188stungen";
  ["Raena F"] = "Raena Flinthammer, H\195\164ndlerin f\195\188r leichte R\195\188stungen";
  ["Bromiir O"] = "Bromiir Ormsen, H\195\164ndler f\195\188r Schwere R\195\188stungen";

  ["Steelfury's Weapon Emporium"] = "Stahlzorns Waffenkaufhaus";
  ["Dolman S"] = "Dolman Stahlzorn, Waffenh\195\164ndler";
  ["Grenil S"] = "Grenil Stahlzorn, Waffenh\195\164ndler";

  ["Fizzlespinner"] = "Zischeldrehs Gemischtwaren";
  ["Fillius F"] = "Fillius Zischeldreh, Handwerkswarenlieferant";
  ["Bryllia I"] = "Bryllia Eisenmal, Gemischtwarenverk\195\164uferin";

  ["Marblesten"] = "Gro\195\159steinmetz Marmorstein, Verbindung der K\195\182niglichen Steinmetze";
  ["Marblesten&"] = nil;

  ["Ironforge V C"] = "Besucherzentrum von Eisenschmiede";
  ["Jondor S"] = "Jondor Stahlbraue, Gildenmeister";
  ["Lyesa S"] = "Lyesa Stahlbraue, Verk\195\164uferin f\195\188r Gildenwappenr\195\182cke";

  ["Myra T"] = "Myra Turngaarde, Bread Vendor (Circles in front";
  ["Myra T &"] = "          of the Bank and Auction House)";

  --Gren
  ["Mystic Ward"] = "Das Mystikerviertel";

  ["Fighting Wizard"] = "Der k\195\164mpfende Hexer";
  ["Bingus"] = "Bingus, Waffenh\195\164ndler";
  ["Harick B"] = "Harick Felstrommel, Zauberstabh\195\164ndler";

  ["Hall of Mysteries"] = "Halle der Mysterien";
  ["Toldren D"] = "Toldren Tiefeneisen, Priesterlehrerin";
  ["Braenna F"] = "Braenna Kieselbruch, Priesterlehrerin";
  ["High Priest Rohan"] = "Hohepriester Rohan, Priesterlehrer";
  ["Theodrus F"] = "Theodrus Frostbart, Priesterlehrer";
  ["Bink"] = "Bink, Magielehrerin";
  ["Dink"] = "Dink, Magielehrer";
  ["Juli S"] = "Juli Sturmkessel, Magielehrerin";
  ["Milstaff S"] = "Milstaff Sturmauge, Portallehrer";
  ["Brandur I"] = "Brandur Eisenhammer, Paladinlehrer";
  ["Beldruk D"] = "Beldruk Schicksalsbraue, Paladinlehrer";
  ["Muiredon B"] = "Muiredon Battleforge";
  ["Valgar H"] = "Valgar Hochesse, Paladinlehrer";
  ["Nittlebur S"] = "Nittlebur Zischelfunks, Magielehrer";
  ["Tiza B"] = "Tiza Battelforge";

  ["Mage Tymor"] = "Mage Tymor";

  ["Talvash Kizzel"] = "Talvash del Kizzel";

  ["Maeva's"] = "Maevas m\195\188stische Bekleidung";
  ["Maeva"] = "Maeva Schneezopf, Robenh\195\164ndlerin";
  ["Ingrys S"] = "Ingrys Steinbraue, Stoffr\195\188stungsh\195\164ndler";

  ["Longberry's"] = "Beerlangs Reagentien";
  ["Ginny L"] = "Ginny Beerlang, Reagenzienverk\195\164uferin";

  ["Bimble L"] = "Bimble Longberry, Fruit Vendor (Circles around";
  ["Bimble L&"] = "          the fountain in the Mystic Ward)";

  --Blue
  ["Forlorn Cavern"] = "Das d\195\188stere Viertel";

  ["Stoneblades"] = "Bei Steinklinge";
  ["Hjoldir S"] = "Hjoldir Steinklinge, Klingenh\195\164ndler";
  ["Binny"] = "Binny Springblade";
  ["Prynne"] = "Prynne";

  ["Traveling Fisherman"] = "Reisender Angler";
  ["Grimnur S"] = "Grimnur Steinmal, Angellehrer";
  ["Tansy P"] = "Tansy Pf\195\188tzplatsch, Angelbedarf";

  ["Lago B"] = "Lago Blackwrench";

  ["Thistleheart"] = "Distelherz, Hexenmeisterlehrer";
  ["Briarthorn"] = "Wilddorn, Hexenmeisterlehrer";
  ["Alexander C"] = "Alexander Calder, Hexenmeisterlehrer";
  ["Gerrig B"] = "Gerrig Bonegrip";

  ["Tynnus V"] = "Tynnus Giftspross, Zwielichtiger H\195\164ndler";
  ["Fenthwick"] = "Fenthwick, Schurkenlehrer";
  ["Ormyr F"] = "Ormyr Kieselauge, Schurkenlehrer";
  ["Hulfdan B"] = "Hulfdan Schwarzbart, Schurkenlehrer";
  ["Durtham G"] = "Durtham Greldon";

  ["Ransin D"] = "Ransin Donner";
  ["Murky"] = "Murky";

  --Purp
  ["Hall of Explorers"] = "Die Halle der Forscher";

  ["Roetten S"] = "Roetten Steinhammer, Wiederholer AG";
  ["Magellas"] = "Hochforscher Magellas, Forscherliga";

  ["The Library"] = "Die Bibliothek";
  ["Thorius"] = "Curator Thorius";

  ["Lyon M"] = "Lyon Mountainheart";

  ["Laris G"] = "Laris Geardawdle";

  ["Krom S"] = "Krom Stoutarm";
  ["Prospector S"] = "Prospector Stormpike";
  ["Mae P"] = "Bibliothekarin Mae Bleichstaub, Forscherliga";
  ["Adviser B"] = "Adviser Belgrum";
  ["Historian K"] = "Historian Karnik";

  --Cyan
  ["Tinker Town"] = "T\195\188ftlerstadt";

  ["Bubulo"] = "Bubulo Acerbus, Stoffr\195\188stmeister der Allianz (Gnome)";

  ["Boom!"] = "Sachen die Bumm machen!";
  ["Lomac"] = "Lomac Gearstrip";
  ["Fizzlebang"] = "Zischknall Krawumms, Feuerwerkverk\195\164ufer";

  ["Berryfizz's"] = "Brausefitz' Tr\195\164nke and Mixgetr\195\164nke";
  ["Tally B"] = "Tally Brausefitz, Alchemieexpertin";
  ["Soolie B"] = "Soolie Brausefitz, Alchimiebedarf";

  ["Overspark"] = "T\195\188ftlermeister Oberfunks, Gnomischer Meisteringenieur";
  ["Overspark&"] = nil;
  ["Gnoarn"] = "Gnoarn";

  ["Mekkatorque"] = "Hocht\195\188ftler Mekkadrill, K\195\182nig der Gnome";

  ["Castpipe"] = "Master Mechanic Castpipe";
  ["Porterhouse"] = "Officer Porterhouse, Gnomeregan";
  ["Porterhouse&"] = "          Commendations";
  ["Klockmort"] = "Klockmort Spannerspan";

  ["Springspindle's"] = "Ger\195\164tehandel Sprungspindel";
  ["Fisslegear"] = "Sprungspindel Zischelgang, Ingenieurfachmann";
  ["Cogspinner"] = "Ritzelschnitt Zahnrad, Ingenieursbedarf";

  ["Deeprun Tram"] = "Deeprun Tram";
  ["Monty"] = "Monty, Rat Extermination Specialist";
  ["Haggle"] = "Haggle";

  --Orng
  ["The Military Ward"] = "Das Milit\195\164rviertel";

  ["Goldfury's"] = "Goldrauschs Jagdbedarf";
  ["BrettaG"] = "Bretta Goldrausch, Schusswaffenh\195\164ndlerin";
  ["SkolminG"] = "Skolmin Goldrausch, Bogenh\195\164ndler";

  ["Bruuk's Corner"] = "Bruuks Ecke";
  ["BruukB"] = "Bruuk Gerstenbart, Schankkellner";
  ["TisaM"] = "Tisa Martine";
  ["EdrisB"] = "Edris Gerstenbart, Bardame";

  ["SognarC"] = "Sognar Klippenbart, Fleischverk\195\164ufer (Does a cirlce";
  ["SognarC&"] = "          in the Military Ward)";

  ["Hall of Arms"] = "Halle der Waffen";
  ["RegnusT"] = "Regnus Donnerstein, J\195\164gerlehrer";
  ["OlminB"] = "Olmin Feuerbart, J\195\164gerlehrer";
  ["UlbrekF"] = "Ulbrek Feuerhand, Stallmeister";
  ["BeliaT"] = "Belia Donnerstein, Tierausbilderin";
  ["DemnulF"] = "Demnul Farmountain";
  ["DaeraB"] = "Daera Prunkspeer, J\195\164gerlehrerin";
  ["KelvS"] = "Kelv Sternhammer, Kriegerlehrer";
  ["MaxX"] = "Max Xim, Arena Battlemaster";
  ["DonalO"] = "Donal Osgood, Arathi Basin Battlemaster";
  ["Lylandris"] = "Lylandris, Warsong Gultch Battlemaster";
  ["MargaB"] = "Marga Bearbrawn, Strand of the Ancients";
  ["MargaB&"] = "          Battlemaster";
  ["GlordrumS"] = "Glordrum Steelbeard, Alterac Valley Battlemaster";
  ["Kandaar"] = "Kandaar, Eye of the Storm Battlemaster";
  ["MurenS"] = "Muren Stormpike";
  ["KelstrumS"] = "Kelstrum Steinbrecher, Kriegerlehrer";
  ["BilbanT"] = "Bilban Knobelschraub, Kriegerlehrer";
  ["GilbartaG"] = "Gilbarta Grandhammer, Battleground Enthusiast";
  ["PLongbeard"] = "Pilot Langbart, Belagerungsbrigade von Eisenschmiede";
  ["XiggsF"] = "Xiggs Fuselighter";

  ["Timberline Arms"] = "Schlachtholzwaffen";
  ["BuliwyfS"] = "Buliwyf Steinhand, Waffenmeister";
  ["BixiW"] = "Bixi Wobblebonk, Weapon Master";
  ["KelomirI"] = "Kelomir Eisenhand, Streitkolben und St\195\164be";
  ["ThalgusT"] = "Thalgus Donnerfaust, Waffenh\195\164ndler";
  ["HegnarS"] = "Hegnar Flinkaxt, Axth\195\164ndler";
  ["BrenwynW"] = "Brenwyn Winterstahl, Klingenh\195\164ndlerin";

  ["Craghelm's"] = "Felshelms Platten and Ketten";
  ["LissyphusF"] = "Lissyphus Feinspindel, H\195\164ndlerin f\195\188r leichte R\195\188stungen";
  ["DolkinC"] = "Dolkin Felshelm, H\195\164ndler f\195\188r schwere R\195\188stungen";
  ["OlthranC"] = "Olthran Felshelm, H\195\164ndler f\195\188r schwere R\195\188stungen";

  ["SaraB"] = "Sara Balloo";

  --Yell
  ["The Great Forge"] = "Die Gro\195\159e Schmiede";

  ["Ironforge Pysician"] = "Heiler von Eisenschmiede";
  ["ReynaS"] = "Reyna Steinzweig, Kr\195\164uterkundelehrerin";
  ["GwinaS"] = "Gwina Steinzweig, Kr\195\164uterkundebedarf";
  ["NissaF"] = "Nissa Feuerstein, Lehrerin f\195\188r Erste Hilfe";

  ["GrythT"] = "Gryth Thurden, Greifenmeister";

  ["Thistlefuzz Arcanery"] = "Arkanarien Distelflaum";
  ["EJademoon"] = "Cenarion Emmisary Jademoon";
  ["GimbleT"] = "Gimble Distelflaum, Verzauberkunstexperte";
  ["TilliT"] = "Tilli Distelflaum, Verzauberkunstbedarf";
  ["EliseB"] = "Elise Brightletter, Inscription Trainer";
  ["TargenH"] = "Targen Heavyquill, Inscription Supplies";

  ["Bronze Kettle"] = "Zum Bronzekessel";
  ["DarylR"] = "Daryl Riknussun, Kochkunstlehrer";
  ["EmrulR"] = "Emrul Riknussun, Kochbedarf";
  ["DBcook"] = "(Cooking can be done at any Dwarven Brazier";
  ["DBcook&"] = "           in the city)";

  ["FJavad"] = "Farseer Javad, Shaman Trainer";

  ["DMMG"] = "Tiefenbergbaugilde";
  ["GeoframB"] = "Geofram Ger\195\182llzeh, Bergbaulehrer";
  ["GolnirB"] = "Golnir Ger\195\182llzeh, Bergbaubedarf";

  ["Burbik's"] = "Burbiks Laden";
  ["BurbikG"] = "Burbik Ritzelspann, Handwerkswarenlieferant";

  ["Stonebrow's"] = "Tuchmacherei Steinbraue";
  ["JormundS"] = "Jormund Stonebrow, Tailoring Trainer";
  ["PorannaS"] = "Poranna Schneezopf, Schneiderbedarf";
  ["OEric"] = "Ausstatter Eric, Schneiderspezialbedarf";
  ["MistinaS"] = "Mistina Steelshield, Alliance Cloth";
  ["MistinaS&"] = "          Quartermaster (Dwarf)";

  ["Finespindle's"] = "Lederwaren Feinspindel";
  ["FimbleF"] = "Fimble Feinspindel, Lederverarbeitungsexperte";
  ["BombusF"] = "Bombus Feinspindel, Lederverarbeitungsbedarf";
  ["BalthusS"] = "Balthus Steinschinder, K\195\188rschnerlehrer";

  ["OIronbeard"] = "Officer Ironbeard, Ironforge Commendations";

  ["Sraaz"] = "Sraaz, Pie Vendor (Does a circle around the";
  ["Sraaz&"] = "          Great Forge)";

  ["High Seat"] = "Der Hohe Sitz";
  ["KingMagni"] = "K\195\182nig Magni Bronzebart, Lord von Eisenschmiede";
  ["SBarinR"] = "Senator Barin Redstone";
  ["RHArchesonus"] = "Royal Historian Archesonus";
  ["Deliana"] = "Deliana";

  ["Great Forge"] = "Die gro\195\159e Schmiede";
  ["GrumnusS"] = "Grumnus Scharfstahl, R\195\188stungsmacher";
  ["IronusC"] = "Ironus Froststahl, Spezialwaffenmacher";
  ["ThurgrumD"] = "Thurgrum Tiefenschmied, Schmiedekunstbedarf";
  ["BengusD"] = "Bengus Tiefenschmied, Schmiedekunstfachmann";
  ["MyolorS"] = "Myolor Sunderfury";
  ["BrombarH"] = "Brombar Feilschebart, Der Schl\195\188sselmeister";
  ["TormusD"] = "Tormus Deepforge";

  --NPC Orgrimmar
  --White
  ["Valley Strength"] = "Tal der St\195\164rke";
  
  ["FARokhs"] = "Frostwolf Ambassador Rokhstrom";

  ["Gryshka"] = "Gastwirtin Gryshka, Gastwirtin";
  ["Morag J"] = "Barkeep Morag";
  ["Kozish"] = "Kozish";
  ["Sarok"] = "Sarok";
  ["Doyo'da"] = "Doyo'da";
  ["Zaro"] = "Zaro";
  ["Goma"] = "Goma";
  ["Gamon"] = "Gamon";

  ["SLSA"] = "Sorans Leder- und Stahlr\195\188stungen";
  ["Sana"] = "Sana, H\195\164ndlerin f\195\188r schwere R\195\188stungen";
  ["Morgum"] = "Morgum, Lederr\195\164stungsh\195\164ndler";
  ["Ollanus"] = "Ollanus, H\195\164ndler f\195\188r leichte R\195\188stungen";

  ["BImports"] = "Schie\195\159eisenimporte";
  ["Kaja"] = "Kaja, Schusswaffen & Munition";

  ["SReagents"] = "Geisterzornreagenzien";
  ["Horthus"] = "Horthus, Reagenzien";

  ["Horde Embassy"] = "Botschaft der Horde";
  ["Urtrun"] = "Urtrun Klanrufer, Gildenmeister";
  ["Garyl"] = "Garyl, Verk\195\164uferin f\195\188r Gildenwappenr\195\182cke";

  ["GenStore"] = "Gemischtwaren Orgrimmar";
  ["Trak'gen"] = "Trak'gen, Gemischtwaren";
  ["Shimra"] = "Shimra, Handwerkswaren";

  ["ShattAxe"] = "Die zerborstene Axt";
  ["Urtharo"] = "Urtharo, Waffenh\195\164ndler";

  ["Chophouse"] = "Mampf und mehr";
  ["Olvia"] = "Olvia, Fleischverk\195\164uferin";
  ["OrcCook"] = "Orc Cooker (Cooking can be done at a Mighty";
  ["OrcCook&"] = "          Blaze as well)";

  ["SlopeVS"] = "Aufgang zum Tal der Geister";

  ["Zankaja"] = "Zankaja";
  ["MBlaze"] = "Mighty Blaze";

  ["Skytower"] = "Der Himmelsturm";
  ["Doras"] = "Doras, Windreitermeister";
  ["CEhoof"] = "Cenarion Emissary Blackhoof";

  ["HallLegends"] = "Halle der Legenden";
  ["SGZarg"] = "Stone Guard Zarg, Weapons Quartermaster";
  ["DorisV"] = "Doris Volanthius, Veteran Armor Quartermaster";
  ["BraveSton"] = "Brave Stonehide, Officer Accessories";
  ["BraveSton&"] = "          Quartermaster";
  ["Zar'shi"] = "Blood Guard Zar'shi, Armor Quartermaster";
  ["LadyPal"] = "Lady Palanseer, Jewelcrafting Quartermaster";
  ["SergThunder"] = "Sergeant Thunderhorn, Apprentice Armor";
  ["SergThunder&"] = "          Quartermaster";
  ["Bork"] = "Raider Bork, Mount Quartermaster";
  ["Hola'mahi"] = "First Sergeant Hola'mahi, Armor Quartermaster";
  ["Earthbind"] = "Chieftan Earthbind";
  ["Willington"] = "Advisor Willington";
  ["Teena"] = "Legionnaire Teena, Armor Quartermaster";
  ["CArial"] = "Councilor Arial";
  ["D'Anastasis"] = "D'Anastasis";
  ["Hini'wana"] = "Blood Guard Hini'wana";
  ["Bek'rah"] = "Grunt Bek'rah";
  ["Korf"] = "Grunt Korf";

  ["SkyStaves"] = "Himmelszornst\195\164be";
  ["Ukra'nor"] = "Ukra'nor, Stabh\195\164ndler";

  ["Keldran"] = "Keldran";

  ["Xan'tish"] = "Xan'tish, Natternverk\195\164ufer (Travels between west";
  ["Xan'tish&"] = "          entrance to the city and Valley of Spirits)";

  ["Krixx"] = "Krixx, Zepplin Engineer (Travels between the";
  ["Krixx&"] = "           bonfire near the south city entrance and";
  ["Krixx&1"] = "           Nogg's Machine Shop in The Valley of";
  ["Krixx&2"] = "           Honor)";

  --Purp
  ["ValleySpirits"] = "Tal der Geister";

  ["DarkbriarL"] = "Dunkeldornenlodge";
  ["Uthel'nay"] = "Uthel'nay, Magielehrer";
  ["Enyo"] = "Enyo, Magielehrerin";
  ["Deino"] = "Deino, Magielehrerin";
  ["Pephredo"] = "Pephredo, Magielehrerin";
  ["Thull"] = "Thull, Portallehrer";
  ["Vehena"] = "Vehena, Stoffr\195\188stmeister der Horde (Troll)";
  ["Ray'ma"] = "Ray'ma, Brew of the Month Club";
  ["Brew Vendor"] = "Brew Vendor, Brew of the Month Club";

  ["SpiLodge"] = "Geisterlodge";
  ["Ur'kyro"] = "Ur'kyo, Priesterlehrer";
  ["X'yera"] = "X'yera, Priesterlehrer";
  ["Zayus"] = "Zayus, Hohepriester";

  ["SurvivalF"] = "Der St\195\164rkste \195\188berlebt";
  ["Arnok"] = "Arnok, Lehrer f\195\188r Erste Hilfe";

  --Yell
  ["Drag"] = "Die Gasse";

  ["Borstan's"] = "Borstans Feuergrube (oben)";
  ["Borstan"] = "Borstan, Fleischverk\195\164ufer";
  ["Zamja"] = "Zamja, Kochkunstlehrerin";
  ["Xen'lo"] = "Xen'to, Kochbedarf";

  ["Jo'mah"] = "Jo'mah, Inscription Trainer (Upper level)";
  ["Xantili"] = "Xantili, Inscription Supplies";
  ["Zilzibin"] = "Zilzibin Drumlore";
  ["Sarlek"] = "Sarlek";
  ["Tamaro"] = "Tamaro";

  ["Arboretum"] = "Jandis Arboretum (oben)";
  ["Jandi"] = "Jandi, Kr\195\164uterkundelehrerin";
  ["Zeal'aya"] = "Zeal'aya, Kr\195\164uterkundebedarf";

  ["Runeworks"] = "Godans Runenarbeiten";
  ["Jhag"] = "Jhag, Verzauberkunstlehrling";
  ["Slope1"] = "Slope to get up or down a level";

  ["Yelmak's"] = "Yelmaks Alchimie & Tr\195\164nke";
  ["Yelmak"] = "Yelmak, Alchimielehrer";
  ["Kor'geld"] = "Kor'geld, Alchemiebedarf";
  ["Jes'rimon"] = "Jes'rimon";

  ["Salvage"] = "Droffers und Sohn Bergungen";
  ["Dran"] = "Dran Droffers, Droffers und Sohn Bergungen";
  ["Malton"] = "Malton Droffers, Droffers und Sohn Bergungen";

  ["KLeatherworks"] = "Kodolederer";
  ["Karolek"] = "Karolek, Lederverarbeitungslehrer";
  ["Tamar"] = "Tamar, Lederverarbeitungsbedarf";
  ["Thuwd"] = "Thuwd, K\195\188rschnerlehrer";
  ["Handor"] = "Handor, Tuch- & Lederr\195\188stungsh\195\164ndler";

  ["ClothG"] = "Magars Tuchwaren";
  ["Magar"] = "Magar, Schneiderlehrer";
  ["Borya"] = "Borya, Schneiderbedarf";
  ["Tor'phan"] = "Tor'phan, Tuch- & Lederr\195\188stungsh\195\164ndler";
  ["Rashona"] = "Rashona Straglash, Horde Cloth Quartermaster";
  ["Rashona&"] = "          (Orc)";

  ["Gotri's"] = "Gotris Reiseausstattung (unten)";
  ["Malton"] = "Gotri, Taschenverk\195\164ufer";

  ["Krixx2"] = "Krixx, Zepplin Engineer";
  ["Felika"] = "Felika, Trade Supplies (Travels the drag from";
  ["Felika&"] = "          the Valley of Wisdom entrance to the";
  ["Felika&1"] = "          Valley of Strength entrance)";

  --Blue
  ["ValleyHonor"] = "Tal der Ehre";

  ["Kiro's"] = "Kiros Harnische";
  ["Kiro"] = "Kiro, Kriegsharnischschmiedin";

  ["OBowyer"] = "Bogenmacher von Orgrimmar";
  ["Jin'sora"] = "Jin'sora, Bogenh\195\164ndler";

  ["HallBrave"] = "Halle der Kriegerhelden";
  ["Zel'mak"] = "Zel'mak, Kriegerlehrer";
  ["Sorek"] = "Sorek, Kriegerlehrer";
  ["Grezz"] = "Grezz Zornfaust, Kriegerlehrer";
  ["Andissa"] = "Andissa Heartspear, Eye of the Storm";
  ["Andissa&"] = "          Battlemaster";
  ["Deze"] = "Deze Schneefluch, Kampfmeisterin des Arathibeckens";
  ["Zeggon"] = "Zeggon Botschnapp, Arenakampfmeister";
  ["Brakgul"] = "Brakgul Todesbringer, Kampfmeister der Kriegshymnenschlucht";
  ["Brakgul&"] = nil;
  ["Ufuda"] = "Ufuda Giant-Slayer, Strand of the Ancients";
  ["Ufuda&"] = "          Battlemaster";
  ["Karta"] = "Katra Murrblut, Kampfmeisterin des Alteractals";
  ["Muja"] = "Muja, Battleground Enthusiast";
  ["HordeWar"] = "Horde Warbringer";
  ["BelgR"] = "Belgrom Rockmaul";

  ["Lumak's"] = "Lumaks Angeln";
  ["Lumak"] = "Lumak, Angellehrer";
  ["Shankys"] = "Shankys, Angelbedarf";
  ["Zas'tysh"] = "Zas'tysh";

  ["RedMining"] = "Bergbauunternehmen Rotschlucht";
  ["Makaru"] = "Makaru, Bergbaulehrer";
  ["Gorina"] = "Gorina, Bergbaubedarf";

  ["Orphanage"] = "Orphanage";

  ["Nogg's"] = "Noggs Meistermaschinen";
  ["Nogg"] = "Nogg, Ingenieurslehrling";
  ["Roxxik"] = "Roxxik, Ingenieurslehrer";
  ["Sovik"] = "Sovik, Ingenieursbedarf";
  ["Rilli"] = "Rilli Greasygob";

  ["Shayis"] = "Shayis Stahlzorn, R\195\188stungsschmiedelehrerin";
  ["Okothos"] = "Okothos Eisenw\195\188ter, R\195\188stungsschmied";
  ["Borgosh"] = "Borgosh Glutformer, Waffenschmied";
  ["OxMO"] = "Ochse, Der Mithrilorden";
  ["Aturk"] = "Aturk the Anvil";
  ["OrokkO"] = "Orokk Omosh";

  ["BurnAnvil"] = "Der brennende Amboss";
  ["Saru"] = "Saru Stahlzorn, Schmiedekunstlehrer";
  ["Sumi"] = "Sumi, Schmiedekunstbedarf";
  ["Tumi"] = "Tumi, H\195\164ndlerin f\195\188r schwere R\195\188stungen";

  ["ArmsLegend"] = "Legend\195\164re Waffen";
  ["Kelgruk"] = "Kelgruk Blutaxt, Waffenschmiedelehrer";
  ["Zendo'"] = "Zendo'jian, Waffenverk\195\164ufer";
  ["Shoma"] = "Shoma, Waffenverk\195\164ufer";
  ["Galthuk"] = "Galthuk, Zweihandwaffenh\195\164ndler";
  ["Sayoc"] = "Sayoc, Waffenmeister";
  ["Hanashi"] = "Hanashi, Waffenmeister";
  ["Koru"] = "Koru, Maces & Staves Vendor";

  ["RingValor"] = "Der Ring der Ehre";
  ["Molog"] = "War-Hunter Molog, Arena Battlemaster";
  ["Greela"] = "Greela 'The Grunt' Crankchain, Arena";
  ["Greela&"] = "          Organizer";

  ["Ogunaro"] = "Ogunaro Wolfsl\195\164ufer, Zwingermeister";
  ["Kildar"] = "Kildar, Reitlehrer";
  ["Xon'cha"] = "Xon'cha, Stable Master";

  ["HuntHall"] = "J\195\164gerhalle";
  ["Sian'dur"] = "Sian'dur, J\195\164gerlehrerin";
  ["Xor'juul"] = "Xor'juul, J\195\164gerlehrer";
  ["Ormak"] = "Ormak Grimmschlag, J\195\164gerlehrer";

  --Gren
  ["CleftShad"] = "Die Kluft der Schatten";

  ["DarkEncl"] = "Dunkelfeuerenklave";
  ["Mirket"] = "Mirket, Hexenmeisterlehrerin";
  ["Zevrost"] = "Zevrost, Hexenmeisterlehrer";
  ["Grol'dar"] = "Grol'dar, Hexenmeisterlehrer";
  ["Gan'rul"] = "Gan'rul Bloodeye";

  ["ShadReag"] = "Schattengrundreagenzien";
  ["Hagrus"] = "Hagrus, Reagenzien";
  ["Cazul"] = "Cazul";

  ["ISW"] = "Eisenholz - St\195\164be und Zauberst\195\164be";
  ["Muragus"] = "Muragus, Stabh\195\164ndler";
  ["Katis"] = "Katis, Zauberstabh\195\164ndlerin";

  ["Neeru"] = "Neeru Fireblade";

  ["RCI"] = "Der Flammenschlund";

  ["DEFM"] = "Dunkelerde - Fungi und Pilze";
  ["Kor'jus"] = "Kor'jus, Pilzverk\195\164ufer";

  ["Barbershop"] = "Barbershop";
  ["Berbi"] = "Berbi Coifcurl, Barber";

  ["SlowBlade"] = "Die langsame Klinge";
  ["Kareth"] = "Kareth, Klingenh\195\164ndler";

  ["ShadowBroth"] = "Bruderschaft der Schattenl\195\164ufer";
  ["Gest"] = "Gest, Schurkenlehrer";
  ["Ormok"] = "Ormok, Schurkenlehrer";
  ["Shenthul"] = "Shenthul, Schurkenlehrer";
  ["Zando'san"] = "Zando'san";
  ["Therzok"] = "Therzok";

  ["Rekkul's"] = "Rekkuls Gifte";
  ["Rekkul"] = "Rekkul, Giftreagenzien";
  ["Korghan"] = "Korghan";

  ["Drok"] = "Craven Drok (Travels around in the ";
  ["Drok&"] = "                  Cleft of Shadow)";

  --Cyan
  ["ValleyWisdom"] = "Tal der Weisheit";

  ["STVIF"] = "Obstimport Schlingendorntal";
  ["Shanti"] = "Shan'ti, Obstverk\195\164uferin";

  ["ORedblade"] = "Officer Redblade, Orgrimmar Commendations";

  ["GromHold"] = "Feste Grommash";
  ["Sian'tsu"] = "Sian'tsu, Schamanenlehrerin";
  ["Kardris"] = "Kardris Traumsucher, Schamanenlehrerin";
  ["Sagorne"] = "Sagorne Gratl\195\164ufer, Schamanenlehrer";
  ["Zor"] = "Zor Einbaum, \195\134ltestenscharfseher";
  ["Searn"] = "Searn Firewarder";
  ["Eitrigg"] = "Eitrigg";
  ["Vol'jin"] = "Vol'jin";
  ["Mokvar"] = "Mokvar";
  ["Pyreanor"] = "Meister Pyreanor, Paladinlehrer";
  ["Dawnsinger"] = "Ambassador Dawnsinger";
  ["Thrall"] = "Thrall, Kriegsh\195\164uptling";

  ["Asoran's"] = "Asorans Markt";
  ["Asoran"] = "Asoran, Gemischtwaren";
  ["Magenius"] = "Magenius, Reagenzien";

  ["Vu'Shalay"] = "Officer Vu'Shalay, Darkspear Commendations";

  --NPC Shattrath
  --White
  ["TerLight"] = "Terrace of the Light";

  ["ABank"] = "Bank (Aldor Aligned)";
  ["Endarin"] = "Quartermaster Endarin, Aldor Quartermaster";
  ["ISaalyn"] = "Inscriber Saalyn, Aldor Inscriptions";
  ["HaldorC"] = "Haldor the Compulsive, Aldor Apothecary";

  ["SBank"] = "Bank (Scryer Aligned)";
  ["Enuril"] = "Quartermaster Enuril, Scryer Quartermaster";
  ["IVeredis"] = "Inscriber Veredis, Scryer Inscriptions";
  ["Xorith"] = "Arcanist Xorith, Scryer Apothecary";

  ["LeagArat"] = "League of Arathor Emissary (Arathi Basin)";
  ["Defil"] = "Defilers Emissary (Arathi Basin)";

  ["A'dal"] = "A'dal";
  ["Khadgar"] = "Khadgar";
  ["Almonen"] = "Grand Anchorite Almonen";
  ["Tiras'alan"] = "General Tiras'alan";

  ["G'eras"] = "G'eras (Heroic Mode Instance reward vendor,";
  ["G'eras&"] = "          Upper level)";
  ["Almaador"] = "Almaador, Sha'tari Quartermaster";
  ["Nasuun"] = "Exarch Nasuun";
  ["Ontuvo"] = "Ontuvo, Jewelcrafting Supplies (Shattered Sun";
  ["Ontuvo&"] = "          Offensive)";
  ["PorQuel"] = "Portal to Quel'Danas";
  ["Anwehu"] = "Anwehu, Weapons and Armorsmith (Heroic";
  ["Anwehu&"] = "          Mode Instance reward vendor)";
  ["Mehlisah"] = "Spymistress Mehlisah Highcrown";

  ["Iorioa"] = "Iorioa, Portal Trainer";
  ["V'eru"] = "V'eru (Upper level)";

  ["WarVet"] = "Haggard War Veteran";
  ["HordeWar"] = "Horde Warbringer";

  ["Mordin"] = "Emissary Mordin, Shattered Sun Offensive";
  ["Torvos"] = "Lord Torvos, Shattered Sun Offensive";

  ["Nutral"] = "Nutral, Flight Master";
  ["Yuula"] = "Yuula, Sha'tari Guard Recruitment Officer";

  ["Haronem"] = "Harbinger Haronem, Shattered Sun Offensive";
  ["Wafflefry"] = "Whirligig Wafflefry, Gnomish Inventor";

  ["LiftScry"] = "Lift to Scryer's Tier";

  ["LiftAR"] = "Lift to Aldor Rise";
  
  ["Ezekiel"] = "Ezekiel (Travels clock-wise around The Terrace";
  ["Ezekiel&"] = "         of Light)";

  --Yell
  ["LowCity"] = "Lower City";

  ["DLarry"] = "'Dirty' Larry, Ruffian";
  ["EMalone"] = "'Epic' Malone, Ruffian";
  ["Creepjack"] = "'Creepjack', Ruffian";

  ["AldBank"] = "Lower entrance to Aldor Bank";

  ["Araac"] = "Araac";

  ["Karokka"] = "Karokka, Poison Supplies";
  ["Skreah"] = "Skreah, Alchemy Supplies (Down stairs)";
  ["Lorokeem"] = "Lorokeem, Master Alchemy Trainer (Down stairs)";
  ["Vekax"] = "Vekax (Travels back and forth across bridge)";

  ["Lissaf"] = "Lissaf, Blade Merchant";

  ["RampL"] = "Ramp to Terrace of Light";
  ["Rilak"] = "Rilak the Redeemed";
  ["Adyria"] = "Arcanist Adyria, The Scryers";
  ["DGrashna"] = "Defender Grashna";

  ["Oloraak"] = "Oloraak, Fish Merchant";

  ["ShattInf"] = "Shattrath Infirmary";
  ["Sha'nir"] = "Sha'nir, The Aldor";
  ["Seth"] = "Seth";
  ["Zahila"] = "Zahila";
  ["Rokk"] = "The Rokk, Master of Cooking";
  ["Barth"] = "Barthamus";

  ["ExitTF"] = "Exit to Terokkar Forest";

  ["ABG"] = "Alliance Brigadier General (Alliance";
  ["ABG&"] = "          Battlemasters)";
  ["Vinvo"] = "Vinvo Goldgear, Strand of the Ancients";
  ["Vinvo&"] = "          Battlemaster";
  ["Haelga"] = "Haelga Slatefist, Alterac Valley Battlemaster";
  ["Lylandor"] = "Lylandor, Warsong Gulch Battlemaster";
  ["Iravar"] = "Iravar, Eye of the Storm Battlemaster";
  ["AEternum"] = "Adam Eternum, Arathi Basin Battlemaster";

  ["WorldEndT"] = "World's End Tavern";
  ["Lathrai"] = "Wind Trader Lathrai";
  ["Shaarubo"] = "Shaarubo, Bartender";
  ["Lonika"] = "Lonika Stillblade, Rogue Academy Proprietor";
  ["Kylene"] = "Kylene, Barmaid";
  ["Pilton"] = "Haris Pilton, Socialite";
  ["Zhareem"] = "Wind Trader Zhareem";
  ["Mah'duun"] = "Nether-Stalker Mah'duun";
  ["Zephyr"] = "Zephyr (Reputation Port NPC to CoT)";
  ["salabim"] = "Sal'salabim";
  ["Raliq"] = "Raliq the Drunk";

  ["Kradu"] = "Kradu Grimblade, Weaponsmith Trainer";
  ["Zula"] = "Zula Slagfury, Armorsmith Trainer";

  ["Orph"] = "Orphanage";
  ["Bartlett"] = "Nicole Bartlett, Matron";

  ["HWB"] = "Horde Warbringer (Horde Battlemasters)";
  ["Jojindi"] = "Jojindi, Strand of the Ancients Battlemaster";
  ["Montok"] = "Montok Redhands, Warsong Gulch Battlemaster";
  ["Maka"] = "Wolf-Sister Maka, Alterac Valley Battlemaster";
  ["Keldor"] = "Keldor the Lost, Arathi Basin Battlemaster";
  ["Yula"] = "Yula the Fair, Eye of the Storm Battlemaster";
  ["Issca"] = "Issca, Tabard Vendor";

  ["Seymour"] = "Seymour, Master Skinning Trainer";
  ["Ernie"] = "Ernie Packwell, Trade Goods";
  ["Cro"] = "Cro Threadstrong, Leatherworking Supplies";
  ["Darmari"] = "Darmari, Master Leatherworking Trainer";
  ["Andrion"] = "Andrion Darkspinner, Shadoweave Specialist";
  ["Gidge"] = "Gidge Spellweaver, Spellfire Specialist";
  ["Nasmara"] = "Nasmara Moonsong, Mooncloth Specialist";
  ["Eiin"] = "Eiin, Specialty Tailoring Supplies";
  ["Griftah"] = "Griftah, Amazing Amulets";
  ["Viggz"] = "Viggz Shinesparked, Engineering Supplies";
  ["Fantai"] = "Fantai, Reagent Vendor";
  ["Aaron"] = "Aaron Hollman, Blacksmithing Supplies";
  ["MRuby"] = "Madam Ruby, Enchanting Supplies";
  ["Eral"] = "Eral, General Goods";
  ["Moser"] = "Muffin Man Moser, Bread Merchant";
  ["Nakodu"] = "Nakodu, Lower City Quartermaster";
  ["JackT"] = "Jack Trapper, Cook";
  ["Saltit"] = "Jim Saltit, Cooking Supplies";
  ["GSmith"] = "Granny Smith, Fruit Seller";
  ["BTurner"] = "Brendan Turner, Meat Vendor";
  ["Grok"] = "Grok";
  ["Oven"] = "Clay Oven";
  ["Tobias"] = "Tobias the Filth Gorger";
  ["Gordie"] = "Gordie";

  ["LowerSB"] = "Lower entrance to Scryer Bank";

  ["Browning"] = "Kevin Browning, Coffee Aficionado (Travels";
  ["Browning&"] = "          from east exit to south east exit)";

  --Red
  ["Scryer's Tier"] = "Scryer's Tier";

  ["Haelthol"] = "Innkeeper Haelthol";

  ["Ilthuril"] = "Ilthuril, Stable Master";
  ["Endernor"] = "Trader Endernor, Trade Goods";
  ["Lisrythe"] = "Lisrythe Bloodwatch, Fence";
  ["Mahir"] = "Mahir Redstroke, Dagger Vendor";
  ["Dathris"] = "Dathris Sunstriker";

  ["Kirembri"] = "Kirembri Silvermane, Master Jewelcrafting";
  ["Kirembri&"] = "          Trainer";
  ["Hanlir"] = "Hanlir, Master Mining Trainer";
  ["Lanloer"] = "Scribe Lanloer, Master Inscription Trainer";
  ["Andiala"] = "Enchantress Andiala, Master Enchanting Trainer";

  ["Nalama"] = "Nalama the Merchant, General Goods";
  ["Urumir"] = "Urumir Stavebright, Staff Vendor";

  ["Falris"] = "Magister Falris";
  ["Fyalenn"] = "Magistrix Fyalenn (Accepts Tokens in exchange";
  ["Fyalenn&"] = "          for Scryer Reputation)";

  ["SeerLib"] = "The Seer's Library";
  ["Arodis"] = "Arodis Sunblade, Keeper of Sha'tari Artifacts";
  ["Veynna"] = "Veynna Dawnstar, Keeper of Sha'tari Heirlooms";
  ["Volali"] = "Enchantress Volali, Enchanting Trainer";
  ["Bardolan"] = "High Enchanter Bardolan, Master Enchanting";
  ["Bardolan&"] = "          Trainer";
  ["Voren"] = "Voren'thal the Seer";
  ["Lisrythe"] = "Loremaster Skosiris";
  ["Traini"] = "Training for all professions up to Master level";
  ["Traini&"] = "          (Book stacks)";

  ["Mi'irku"] = "Mi'irku Farstep, Portal Trainer (Up the outside";
  ["Mi'irku&"] = "          slope)";
  ["Olodam"] = "Olodam Farhollow";

  ["Alamaro"] = "Vinemaster Alamaro, Wine Vendor";
  ["Amshesha"] = "Amshesha Stilldark, Reagent Vendor";
  ["Yurial"] = "Yurial Soulwater, Enchanting Supplies";

  ["Quelama"] = "Quelama Lightblade, Wand Vendor";
  ["Selanam"] = "Selanam the Blade, Sword Vendor";

  ["Aelthin"] = "Aelthin, Master Alchemy Trainer";
  ["Alaenra"] = "Botanist Alaenra, Master Herbalism Trainer";

  ["Delvinar"] = "Archer Delvinar, Specialty Ammunition";
  ["Daenril"] = "Daenril, Master Leatherworking Trainer";
  ["Miralisse"] = "Miralisse, Master Tailoring Trainer";
  ["Irduil"] = "Irduil, Master Skinning Trainer";
  ["Barien"] = "Barien, Master Blacksmithing Trainer";
  ["Sinbei"] = "Engineer Sinbei, Master Engineering Trainer";

  --Blue
  ["ARise"] = "Aldor Rise";

  ["Minalei"] = "Minalei, Innkeeper";
  ["Garul"] = "Garul, Food and Drink Vendor";
  ["Oruhe"] = "Oruhe, Stable Master";

  ["Nemiha"] = "Nemiha, Master Jewelcrafting Trainer";
  ["Fono"] = "Fono, Master Mining Trainer";
  ["Zurii"] = "Zurii, Master Enchanting Trainer";
  ["Lidio"] = "Recorder Lidio, Master Inscription Trainer";

  ["Caylee"] = "Caylee Dak";

  ["Erothem"] = "Harbinger Erothem";
  ["Adyen"] = "Adyen the Lightwarden";

  ["Hamanar"] = "Hamanar, Master Jewelcrafting Trainer";
  ["Inessera"] = "Inessera, Jewelcrafting Supplies";
  ["Ahemen"] = "Ahemen, Staff Vendor";

  ["Dremm"] = "Dremm, Master Skinning Trainer";
  ["Aoa"] = "Weaver Aoa, Master Tailoring Trainer";
  ["Korim"] = "Korim, Master Leatherworking Trainer";
  ["Bova"] = "Marksman Bova, Specialty Ammuntion";
  ["Kanhu"] = "Alchemist Kanhu, Master Alchemy Trainer";
  ["Jijia"] = "Jijia, Master Herbalism Trainer";
  ["Onodo"] = "Onodo, Master Blacksmithing Trainer";
  ["Mihila"] = "Technician Mihila, Master Engineering Trainer";

  ["UnenLight"] = "Shrine of Unending Light";
  ["Ishanah"] = "Ishanah, High Priestess of the Aldor";
  ["Kelara"] = "Kelara, Keeper of Sha'tari Heirlooms";
  ["Asuur"] = "Asuur, Keeper of Sha'tari Artifacts";

  ["ENagrand"] = "Exit to Nagrand";
    
  --NPC Silvermoon
  --White
  ["Bazaar"] = "The Bazaar";

  ["Wayfar"] = "Wayfarer's Rest";
  ["Jovia"] = " Innkeeper Jovia, Innkeeper";
  ["Sylann"] = "Sylann, Cook";
  ["Quelis"] = "Quelis, Cooking Supplies";

  ["SFinery"] = "Silvermoon Finery";
  ["Zyandrel"] = "Zyandrel, Cloth Armor Merchant";
  ["Andra"] = "Andra, Clothier";
  ["Rathin"] = "Rathin, Bag Vendor";

  ["Bithrus"] = "Bithrus, Fireworks Vendor";

  ["Keelen's"] = "Keelen's Trustworthy Tailoring";
  ["SorimL"] = "Sorim Lightsong, Horde Cloth Quartmaster";
  ["Keelen"] = "Keelen Sheets, Tailoring Trainer";
  ["Deynna"] = "Deynna, Tailoring Supplier";

  ["Welethelon"] = "Welethelon, Blunt Weapon Merchant";
  ["Noraelath"] = "Noraelath, Leather Armor Merchant";

  ["BladesbR"] = "Blades by Rahein";
  ["Rahein"] = "Rahein, Blade Vendor";
  ["Feledis"] = "Feledis, Axe Vendor";

  ["GeGoods"] = "General Goods";
  ["Sathren"] = "Sathren Azuredawn, General Goods";
  ["Zalle"] = "Zalle, Reagent Vendor";

  ["SSPMP"] = "Shields of Silver/Plate and Mail Protection";
  ["Winthren"] = "Winthren, Shield Merchant";
  ["Tynna"] = "Tynna, Plate Armor Merchant";
  ["Keeli"] = "Keeli, Mail Armor Merchant";

  ["Parnis"] = "Parnis, Tradesman";

  --Purp
  ["WElders"] = "Walk of Elders";

  ["Harene"] = "Harene Plainwalker, Druid Trainer";

  ["Valaani's"] = "Valaani's Arcane Goods";
  ["Velanni"] = "Velanni, Alchemy Supplies & Reagents";
  ["Zathanna"] = "Zathanna, Wand Vendor";

  ["CGate"] = "The Shepperd's Gate";

  ["SilRegistry"] = "Silvermoon Registry";
  ["Tandrine"] = "Tandrine, Guild Master";
  ["Kredis"] = "Kredis, Tabard Vendor";

  ["Lynalis"] = "Lynalis, Leatherworking Trainer";
  ["Zaralda"] = "Zaralda, Leatherworking Supplies";
  ["Tyn"] = "Tyn, Skinning Trainer";

  ["Drathen"] = "Drathen, Fishing Trainer";
  ["Olirea"] = "Olirea, Fishing Supplies";
  ["Alestus"] = "Alestus, First Aid Trainer";

  --Gren
  ["RoyEx"] = "The Royal Exchange";

  ["SCI"] = "Silvermoon City Inn";
  ["Velandra"] = "Innkeeper Velandra, Innkeeper";
  ["Suntouched"] = "Vinemaster Suntouched, Wine & Spirits Merchant";
  ["BKAdept"] = "Blood Knight Adept";
  ["Stillb"] = "Blood Knight Stillblade";

  ["Kalinda"] = "Kalinda, Jewelcrafting Trainer";
  ["Gelanthis"] = "Gelanthis, Jewelcrafting Supplier";
  ["Amin"] = "Amin, Apprentice Jewelcrafter";

  --Red
  ["FarSquare"] = "Farstriders Square";

  ["Celana"] = "Celana, Bowyer";
  ["Matha"] = "Mathaleron, Gunsmith";

  ["Osselan"] = "Osselan, Paladin Trainer";
  ["Ithelis"] = "Ithelis, Paladin Trainer";
  ["CBachi"] = "Champion Bachi, Paladin Trainer";
  ["Bvalor"] = "Knight-Lord Bloodvalor";
  ["Astalor"] = "Magister Astalor Bloodsworn (Lower Section)";
  ["Solanar"] = "Lord Solanar Bloodwrath (Lower Section)";
  ["Ileda"] = "Ileda, Weapon Master";

  ["Bipp"] = "Bipp Glizzitor, Arena Battlemaster";
  ["Karen"] = "Karen Wentworth, Arathi Basin Battlemaster";
  ["Gurak"] = "Gurak, Alterac Valley Battlemaster";
  ["Duyash"] = "Duyash the Cruel, Eye of the Storm Battlemaster";
  ["Krukk"] = "Krukk, Warsong Gulch Battlemaster";
  ["Mabrian"] = "Mabrian Fardawn, Strand of the Ancients";
  ["Mabrian&"] = "          Battlemaster";

  ["SLowerSec"] = "Stairs to Lower Section";

  ["Shalenn"] = "Shalenn, Stable Master";
  ["Tana"] = "Tana, Hunter Trainer";
  ["Oninath"] = "Oninath, Hunter Trainer";
  ["Zandine"] = "Zandine, Hunter Trainer";
  ["Halthenis"] = "Halthenis, Pet Trainer";

  ["Zelan"] = "Zelan, Mining Supplies";
  ["Belil"] = "Belil, Mining Trainer";
  ["Bemarrin"] = "Bemarrin, Blacksmithing Trainer";
  ["Eriden"] = "Eriden, Blacksmithing Supplies";

  ["Danwe"] = "Danwe, Engineering Trainer";
  ["Yatheon"] = "Yatheon, Engineering Supplier";

  --Ltblu
  ["MurRow"] = "Murder Row";

  ["Nerisen"] = "Nerisen, Rogue Trainer";
  ["Elara"] = "Elara, Rogue Trainer";
  ["Zelanis"] = "Zelanis, Rogue Trainer";
  ["Darlia"] = "Darlia, Poison Supplies";

  ["Talionia"] = "Talionia, Warlock Trainer";
  ["Alamma"] = "Alamma, Warlock Trainer";
  ["Zanien"] = "Zanien, Warlock Trainer";

  --Orng
  ["CourtSun"] = "Court of the Sun";

  ["Camberon"] = "Camberon, Alchemy Trainer";
  ["Nathera"] = "Botanist Nathera, Herbalist";
  ["elaris"] = "Melaris, Alchemy Supplies";

  ["Sedana"] = "Sedana, Enchanting Trainer";
  ["Lyna"] = "Lyna, Enchanting Supplies";
  ["Zanatasia"] = "Zanatasia, Inscription Trainer";
  ["Lelorian"] = "Lelorian, Inscription Supplies";

  --Blue
  ["SunSpire"] = "Sunfury Spire";

  ["OrbTrans"] = "Orb of Translocation to Undercity";

  ["Lor'themar"] = "Lor'themar Theron, Regent Lord of Quel'Thalas";
  ["Brightwing"] = "Halduron Brightwing, Ranger General";
  ["Rommath"] = "Grand Magister Rommath";

  ["Lotheolan"] = "Lotheolan, Priest Trainer";
  ["Belestra"] = "Belestra, Priest Trainer";
  ["Aldrae"] = "Aldrae, Priest Trainer";

  ["Zaedana"] = "Zaedana, Mage Trainer";
  ["Quithas"] = "Quithas, Mage Trainer";
  ["Inethven"] = "Inethven, Mage Trainer";
  ["Narinth"] = "Narinth, Portal Trainer";
  
  --NPC Stormwind
  --Ltblu

  ["Barbershop"] = "Barbershop";

  ["ValHer"] = "Valley of Heroes";

  ["SBank"] = "Stormwind Counting House";
  ["Mahloof"] = "Officer Mahloof, Stormwind Commendations";

  ["Jorgen"] = "Jorgen";
  ["Umbrua"] = "Farseer Umbrua, Shaman Trainer";
  ["GMarcus"] = "General Marcus Jonathan";
  ["FMAfras"] = "Field Marshal Afrasiabi";
  ["MMattin"] = "Major Mattingly";
  ["Goodman"] = "Crier Goodman (Travels throughout the city)";

  --White
  ["TDistri"] = "Der Handelsdistrikt";

  ["SWVC"] = "Besucherzentrum von Sturmwind";
  ["AdwinL"] = "Adwin Laughlin, Gildenmeister";
  ["RebecL"] = "Rebecca Laughlin, Verk\195\164uferin f\195\188r Gildenwappenr\195\182cke";

  ["Trias'C"] = "Trias' K\195\164se";
  ["ElainT"] = "Elain Trias, K\195\164semeisterin";
  ["BenT"] = "Ben Trias, K\195\164sereilehrling";
  ["ETrias"] = "Elling Trias, K\195\164semeister";

  ["Pestle's"] = "Pestles Apotheke";
  ["RenatG"] = "Renato Gallina";
  ["KyraB"] = "Kyra Boucher, Reagenzienverk\195\164uferin";
  ["KeldrB"] = "Keldric Boucher, Arkanarienverk\195\164ufer";
  ["MPestl"] = "Morgan Pestle";

  ["EveryM"] = "Allt\195\164glicher Bedarf";
  ["StefanT"] = "Stefanie Turner";
  ["EdnaM"] = "Edna Mullby, Handwerkswarenlieferantin";
  ["TMull"] = "Thurman Mullby, Gemischtwarenverk\195\164ufer";

  ["Weller's"] = "Wellers Arsenal";
  ["MardaW"] = "Marda Weller, Waffenh\195\164ndlerin";
  ["GunthW"] = "Gunther Weller, Waffenh\195\164ndler";
  ["WooPing"] = "Woo Ping, Waffenmeister";

  ["LionArm"] = "Lionheart Armory";
  ["CarlaG"] = "Carla Granger, Stoffr\195\188stungsh\195\164ndlerin";
  ["LaraM"] = "Lara Moor, Lederrh\195\164ndlerstungsh\195\164ndlerin";
  ["AldrM"] = "Aldric Moore, H\195\164ndler f\195\188r schwere R\195\188stungen";
  ["HarlB"] = "Harlan Bagley";

  ["TGRI"] = "Die g\195\188ldene Rose";
  ["InnAl"] = "Gastwirtin Allison, Gastwirtin";

  ["EmpQuiv"] = "Der leere K\195\182cher";
  ["FredeS"] = "Frederick Ofner, Pfeil- und Bogenh\195\164ndler";
  ["LinaS"] = "Lina Ofner, Bogen- und Pfeilh\195\164ndlerin";

  ["JSharp"] = "Jelinek Sharpshear, Barber";

  ["DungL"] = "Dungar Trinkfest, Greifenmeister";

  ["FragFlow"] = "Duftende Blumen";
  ["BGump"] = "Bernard Gump, Florist";
  ["FGump"] = "Felicia Gump, Kr\195\164uterkundebedarf";

  ["CanalTail"] = "Schneiderei und Ausstatterei am Kanal";
  ["LisbS"] = "Lisbeth Schneider, Tuchmacherin";
  ["RemaS"] = "Rema Schneider";

  ["ArnoL"] = "Arnold Leland, Angellehrer";
  ["CatheL"] = "Catherine Leland, Angelbedarf";

  ["GallWine"] = "Weingut Gallina";
  ["JuliG"] = "Julia Gallina, Weinverk\195\164uferin";
  ["RobertP"] = "Roberto Pupellyverbos, Rotweinkenner";
  ["SuzetG"] = "Suzette Gallina";

  --Orng
  ["MageQuart"] = "Das Magierviertel";

  ["Stock"] = "Das Verlie\195\159";
  ["WThelw"] = "Warden Thelwater";
  ["Stocks"] = "The Stormwind Stockades Instance";

  ["CStanf"] = "Catarina Stanford, Inscription Trainer";
  ["McCorm"] = "Stanely McCormick, Inscription Supplies";

  ["Mazen"] = "Mazen Mac'Nadir, Akademie der Arkanen K\195\188nste und Wissenschaften";
  ["Mazen&"] = nil;
  ["AdairG"] = "Adair Gilroy, Bibliothekar";
  ["ADellis"] = "Acolyte Dellis";

  ["LucanC"] = "Lucan Cordell, Verzauberkunstexperte";
  ["JessaraC"] = "Jessara Cordell, Verzauberkunstbedarf";

  ["SWStaves"] = "Sturmwindst\195\164be";
  ["ArdwynC"] = "Ardwyn Cailen, Zauberstabh\195\164ndlerin";
  ["AllanH"] = "Allan Hafgan, Stabh\195\164ndler";

  ["Duncan'sT"] = "Duncans Textilien";
  ["DuncanC"] = "Duncan Merzer, H\195\164ndler f\195\188r leichte R\195\188stungen";
  ["AlexanB"] = "Alexandra Bolero, Schneiderbedarf";
  ["GeorgB"] = "Georgio Bolero, Schneiderfachmann";
  ["Clavicus"] = "Clavicus Knavingham. Alliance Cloth";
  ["Clavicus&"] = "          Quartermaster";

  ["AlcNee"] = "Alchemiebedarf";
  ["Tannysa"] = "Tannysa, Kr\195\164uterkundelehrerin";
  ["Lilyss"] = "Lilyssia Nachtluft, Alchemieexpertin";
  ["MariaL"] = "Maria Lumere, Alchemiebedarf";
  ["Eldra"] = "Eldraeith, Kr\195\164uterkundebedarf";

  ["CollinM"] = "Collin Mauren";

  ["BlueRec"] = "Zum Blauen Eremiten";
  ["Joachim"] = "Joachim Brenlow, Schankkellner";
  ["ConnerR"] = "Connor Bach, Kochlehrling";
  ["SLohan"] = "Steven Lohan";
  ["AStern"] = "Angus Stern, Chefkoch";
  ["CFire"] = "Cooking Fire";

  ["AMalin"] = "Archmage Malin";

  ["WizSan"] = "Magiersanktum (zentraler Turm)";
  ["HAndromath"] = "High Sorcerer Andromath";
  ["JCannon"] = "Jennea Haubitz, Magielehrerin";
  ["Elsharin"] = "Elsharin, Magielehrerin";
  ["MDumas"] = "Maginor Dumas, Meistermagier";
  ["LPurdue"] = "Larimaine Purdue, Portallehrerin";

  ["LarsonClo"] = "Konfektionsgesch\195\164ft Larson";
  ["WLarson"] = "Wynne Larson, Robenh\195\164ndlerin";
  ["ELarson"] = "Evan Larson, Hutmacher";

  ["EssenComp"] = "Unverzichtbare Komponenten";
  ["OVaughn"] = "Owen Vaughn, Reagenzienverk\195\164ufer";

  ["AncientCu"] = "Antike Kuriosit\195\164ten";
  ["Yserian"] = "Charys Yserian, Verk\195\164uferin arkaner Gegenst\195\164nde";

  ["SlaughtLa"] = "Zum geschlachteten Lamm";
  ["Jarel"] = "Jarel Moore, Bartender";
  ["Jalane"] = "Jalane Ayrole, Schattengewebeschneidermeisterin";
  ["Zardeth"] = "Zardeth of the Black Claw";
  ["Sandahl"] = "Sandahl, Hexenmeisterlehrer";
  ["Gakin"] = "Gakin the Darkbinder";
  ["Cloyce"] = "Demisette Cloyce, Hexenmeisterlehrerin";
  ["Deline"] = "Ursula Deline, Hexenmeisterlehrerin";
  ["Spackle"] = "Spackle Dornbeere";

  ["Pyrot"] = "Feuerwerk";
  ["Singh"] = "Darian Singh, Feuerwerkverk\195\164ufer";

  --Cyan
  ["SWPark"] = "Der Park";

  ["Folsom"] = "Caretaker Folsom";

  ["Sylista"] = "Sylista, Stallmeisterin";

  ["SWInn"] = "Inn";

  ["Shylamir"] = "Shylamiir, Kr\195\164uterkundelehrerin";

  ["Tavern"] = "Gasthaus";

  ["ArgosN"] = "Argos Nightwhisper";
  ["Sheldras"] = "Sheldras Mistelmond, Druidenlehrer";
  ["Theridian"] = "Theridran, Druidenlehrer";
  ["Maldryn"] = "Maldryn, Druidenlehrer";
  ["NaraM"] = "Nara Meideros, Priest Trainer";

  ["WAP"] = "These three wander around the Park";
  ["Shailiea"] = "Shailiea";
  ["KimberG"] = "Kimberly Grant";
  ["KellyG"] = "Kelly Grant";

  --Red
  ["SWHarbor"] = "The Stormwind Harbor";

  ["Thargold"] = "Thargold Ironwing";
  ["Nayura"] = "Nayura, Dockmaster";
  ["SAuberd"] = "Ship to Auberdine";
  ["Assurance"] = "The Assurance";
  ["PCarver"] = "Captain Paul Carver";
  ["GCPK"] = "Galley Chief Paul Kubit, Food & Drink Vendor";
  ["CurtisP"] = "Engineer Curtis Paddock, Trade Supplies";
  ["LeeshaT"] = "Leesha Tannerby, Dockmaster";
  ["SVali"] = "Ship to Valiance Keep";
  ["StevenA"] = "Steven Allen";
  ["SWlight"] = "Stormwind lighthouse";

  --Purp
  ["CathSqua"] = "Kathedralenplatz";

  ["MorrisL"] = "Morris Lawry";

  ["FThread"] = "The Finest Thread";

  ["JMaces"] = "Nur Streitkolben";
  ["GArdus"] = "Gregory Ardus, Stab- und Streitkolbenh\195\164ndler";

  ["RPlates"] = "Perfekte Platten";
  ["AgustM"] = "Agustus Moulaine, H\195\164ndler f\195\188r schwere R\195\188stungen";
  ["TheresM"] = "Theresa Moulaine, Robenverk\195\164ufer";

  ["BKrist"] = "Brother Kristoff";

  ["OMNight"] = "Orphan Matron Nightingale";
  ["Shel"] = "Shellene, Orphan Matron";

  ["CathLig"] = "Kathedrale des Lichts";
  ["BSarno"] = "Brother Sarno";
  ["Rall"] = "Dunthorian Rall";
  ["BFarth"] = "Bishop Farthing";
  ["ABBened"] = "Arch Bishop Benedictus";
  ["Gazin"] = "Gazin Tenorm";
  ["HPLaur"] = "Hohepriesterin Laurena, Priesterlehrerin";
  ["JoshPT"] = "Bruder Joshua, Priesterlehrer";
  ["Benj"] = "Bruder Benjamin, Priesterlehrer";

  ["Grayson"] = "Lord Grayson Schattenbruch, Paladinlehrer";
  ["KathPT"] = "Katharina die Reine, Paladinlehrerin";
  ["ArthPT"] = "Arthur der Treue, Paladinlehrer";

  ["SFull"] = "Shaina Fuller, Lehrerin f\195\188r Erste Hilfe";
  ["BCass"] = "Bruder Cassius, Reagenzienverk\195\164ufer";

  ["CathLigD"] = "Cathedral of Light (Downstairs)";
  ["BAnton"] = "Brother Anton, Scarlet Crusade Emissary";

  ["CityHall"] = "Rathaus";
  ["BarosA"] = "Baros Alexston, Stadtarchitekt";
  ["RFBathr"] = "K\195\182niglicher Disponent Bathrilor, Z\195\164hlung von Sturmwind";

  ["ArgentD"] = "The Argent Dawn";

  ["OEmma"] = "Ol' Emma (Travels to the well in the Trade District";
  ["OEmma&"] = "          and back to her house every fifteen minutes)";

  --Yell
  ["DwarvDist"] = "Zwergendistrikt";

  ["CTAlley"] = "Cut-Throat Alley";

  ["GelmanS"] = "Gelman Steinhand, Bergbaulehrer";
  ["BrookS"] = "Brooke Steinzopf, Bergbaubedarf";

  ["BorgusS"] = "Borgus Stahlhand, Waffenmacher";
  ["KathA"] = "Kathrum Axthand, Axth\195\164ndler";
  ["Grimand"] = "Grimand Elmore";

  ["ThulmF"] = "Thulman Kieselbruch, Schusswaffenverk\195\164ufer";

  ["Shoni"] = "Shoni the Shilent";

  ["LilliS"] = "Lilliam Spindelfunks, Ingenieursexperte";
  ["BilliC"] = "Billibub Zahnrad, Ingenieursbedarf";

  ["EyeStorm"] = "Eye of the Storm Emissary";

  ["TherumD"] = "Therum Tiefenschmied, Schmiedekunstexperte";
  ["KaitaD"] = "Kaita Tiefenschmied, Schmiedekunstbedarf";
  ["Hank"] = "Hank der Hammer, Der Mithrilorden";
  ["Furen"] = "Furen Longbeard";
  ["BeniB"] = "Beni Boltshear, Locksmith";

  ["Jenova"] = "Jenova Steinschild, Stallmeisterin";
  ["Einris"] = "Einris Prunkspeer, J\195\164gerlehrerin";
  ["Ulfir"] = "Ulfir Eisenbart, J\195\164gerlehrer";
  ["Thorfin"] = "Thorfin Steinschild, J\195\164gerlehrer";

  ["Morgg"] = "Morgg Stormshot";

  ["Brohann"] = "Brohann Fassbauch, Forscherliga";
  ["Wilder"] = "Wilder Thistlenettle";

  --Blue
  ["SWKeep"] = "Burg Sturmwind";

  ["PetCham"] = "Bittstellerraum";
  ["CRRidge"] = "Graf Remington Kronenbrunn, Adleshaus";
  ["LBWishock"] = "Lord Baurles K. Wischock, Adelshaus";
  ["Caledra"] = "Caledra Dawnbreeze";

  ["Varian"] = "King Varian Wrynn, King of Stormwind";
  ["Anduin"] = "Anduin Wrynn, Prinz von Sturmwind";
  ["ETaluun"] = "Emissary Taluun";

  ["Delavey"] = "Bishop Delavey";

  ["WarRoom"] = "War Room";
  ["Jes-Ter"] = "Grand Admiral Jes-Tereth";
  ["MithI"] = "Mithras Ironhill";
  ["Beka"] = "Beka Zipwhistle, Arena Battlemaster";
  ["ThelmS"] = "Thelman Slatefist, Alterac Valley, Arena Battlemaster";
  ["Elfarran"] = "Elfarran, Warsong Gultch Battlemaster";
  ["Jovil"] = "Jovil, Eye of the Storm Battlemaster";
  ["Hotes"] = "Lady Hoteshem, Arathi Basin Battlemaster";
  ["Bethany"] = "Bethany Aldire, Strand of the Ancients Battlemaster";

  ["MSamuel"] = "Major Samuelson, Stadtwache von Sturmwind";

  ["Tyrion"] = "Tyrion";
  ["Alicia"] = "Alicia";

  ["RoyLib"] = "K\195\182nigliche Bibliothek";
  ["Milton"] = "Milton Garbenbund, Bibliothekar";
  ["Donyal"] = "Donyal Tovald, Bibliothekar";
  ["GregorL"] = "Lord Gregor Lescovar";

  ["RoyGal"] = "Royal Gallery";

  --Gren
  ["OldTown"] = "Altstadt";

  ["HHW"] = "Sch\195\182ne schwere Waffen";
  ["GKoen"] = "Gerik Koen, Zweihandwaffenh\195\164ndler";

  ["Pig&W"] = "Taverne Zum pfeifenden Schwein";
  ["ReeseL"] = "Reese Langstein, Schankwirt";
  ["SRyback"] = "Stephen Ryback, Kochkunstlehrer";
  ["ETate"] = "Erika Tate, Kochbedarf";
  ["KKabon"] = "Kendor Kabonka, Meister der Kochrezepte";
  ["Bartleby"] = "Bartleby, Drunk";
  ["DLangs"] = "David Langston";
  ["Aedis"] = "Aedis Brom";
  ["Faral"] = "Christoph Faral";
  ["HarryB"] = "Harry Burlguard";
  ["EllyLang"] = "Elly Langstein, Bardame";

  ["FDV"] = "The Five Deadly Venoms";
  ["Lenney"] = "Lenney 'Fingers' McCoy (outside)";
  ["Beasley"] = "Ol'Beasley (outside)";
  ["Dashel"] = "Dashel Stonefist (outside)";
  ["MilesS"] = "Miles Sidney, Poison Supplies";
  ["Wright"] = "Wright Williams";

  ["HonestB"] = "Ehrliche Klingen";
  ["Heinrich"] = "Heinrich Stein, Klingenh\195\164ndler";

  ["Immuni"] = "Begr\195\164nzte Immunit\195\164t";
  ["OStrang"] = "Osric Strang, H\195\164ndler f\195\188r Schwere R\195\188stungen";
  ["WStrang"] = "Wilhelm Strang, H\195\164ndler f\195\188r schwere R\195\188stungen";

  ["Osborne"] = "Osborne der Nachtmensch, Schurkenlehrer";

  ["CHall"] = "Champion's Hall";
  ["O'Neal"] = "Captain O'Neal, Jewelcrafting Quartermaster";
  ["Jacksp"] = "Lieutenant Jackspring, Weapons Quartermaster";
  ["Biggin"] = "Master Sergeant Biggins, Officer Accessories";
  ["Biggin&"] = "          Quartermaster";
  ["Karter"] = "Lieutenant Karter, Mount Vendor";
  ["Tristia"] = "Lieutenant Tristia, Veteran Armor Quartermaster";
  ["Skyshad"] = "Sergeant Major Skyshadow";
  ["Ennarth"] = "Harbinger Ennarth";
  ["Gaiman"] = "Archmage Gaiman";
  ["Vaccar"] = "Lieutenant Major Vaccar";
  ["Dirgeh"] = "Captain Dirgehammer, Apprentice Armor";
  ["Dirgeh&"] = "          Quartermaster";
  ["Moonst"] = "Knight-Lieutenant Moonstrike, Armor";
  ["Moonst&"] = "          Quartermaster";
  ["Clate"] = "Sergeant Major Clate, Armor Quartermaster";

  ["ComCent"] = "Kommandozentrale";
  ["Wood"] = "Master Wood";
  ["IlsaC"] = "Ilsa Corbin, Kriegerlehrerin";
  ["WuShen"] = "Wu Shen, Kriegerlehrer";
  ["AnderG"] = "Ander Germaine, Kriegerlehrer";

  ["SI:7"] = "SI:7";
  ["Mathias"] = "Meister Mathias Shaw, Anf\195\188hrer von SI:7";
  ["Renzik"] = "Renzik (Das Messer), SI:7-Agent";
  ["Sloan"] = "Sloan McCoy, Giftlieferantin";
  ["Fel"] = "Jasper Teufels, Zwielichtiger H\195\164ndler";
  ["Romano"] = "Lord Tony Romano, Rogue Trainer";
  ["Mixil"] = "Doc Mixilpixil (downstairs)";

  ["ProHide"] = "Der sch\195\188tzende Balg";
  ["STanner"] = "Simon Gerber, Lederverarbeitungsexperte";
  ["JTanner"] = "Jillian Gerber, Lederverarbeitungsbedarf";
  ["Granger"] = "Maris Granger, K\195\188rschnerlehrerin";
  ["AlyssaG"] = "Alyssa Griffith, Taschenverk\195\164uferin";
  ["SeomanG"] = "Seoman Griffith, Lederr\195\188stungsh\195\164ndler";
  ["Noah"] = "Little Noah";

  ["ThanBoo"] = "Thanes Stiefel";
  ["Mayda"] = "Mayda Thane, Schusterin";

  ["SilverSh"] = "Das Silberschild";
  ["BCross"] = "Bryan Kreuz, Schildh\195\164ndler";

  ["JennL"] = "Jenn Langston (Does a circuit around Old Town)";
  ["Nikova"] = "Nikova Raskol (Does a circuit around Old Town";
  ["Nikova&"] = "          stopping at three places for a few";
  ["Nikova&1"] = "          minutes each stop)";

  --NPC Thunder Bluff
  --White
  ["LLevel"] = "Untere Ebene";

  ["Pala"] = "Gastwirtin Pala, Gastwirtin";
  ["Bulrug"] = "Bulrug, Stable Master";
  ["AtHR"] = "Access to The Hunter Rise";

  ["ElevM"] = "Fahrstuhl nach Mulgore";

  ["TBCI"] = "Informationen der Stadtverwaltung von Donnerfels";
  ["Thrumn"] = "Thrumn, Verk\195\164ufer f\195\188r Gildenwappenr\195\182cke";
  ["Krumn"] = "Krumn, Gildenmeister";
  ["Scorch"] = "Scorching Fire";

  ["Kuruk's"] = "Kuruks G\195\188ter";
  ["Kuruk"] = "Kuruk, Gemischtwarenverk\195\164ufer";
  ["Pakwa"] = "Pakwa, Taschenh\195\164ndlerin";

  ["TGASu"] = "Handwerkswaren und -bedarf";
  ["ShadiM"] = "Shadi Nebell\195\164ufer, Handwerkswarenlieferantin";

  ["Jyn"] = "Jyn Steinhuf, Waffenh\195\164ndlerin";
  ["Ansek"] = "Ansekhwa, Waffemmeister";

  ["Hewa's"] = "Hewas Waffenkammer";
  ["Hewa"] = "Hewa, Stoffr\195\188stungsh\195\164ndler";
  ["Elki"] = "Elki, H\195\164ndler f\195\188r schwere R\195\188stungen";
  ["Ahanu"] = "Ahanu, Lederr\195\188stungsh\195\164ndler";

  ["Tal"] = "Tal, Windreitermeister";
  ["ALLMLUL"] = "Zugang zur unteren, mittleren und oberen Ebene";
  ["ALLMLUL&"] = nil;

  ["derstr"] = "Officer Thunderstrider, Thunder Bluff";
  ["derstr&"] = "          Commendations";

  ["BandG"] = "Breads and Grains";
  ["Fry"] = "Fyr Nebell\195\164ufer, Brotverk\195\164uferin";

  ["Karn's"] = "Karns Schmiede";
  ["Karn"] = "Karn Steinhuf, Schmiedekunstexperte";
  ["Taur"] = "Taur Steinhuf, Schmiedekunstbedarf";
  ["Orm"] = "Orm Stonehoof";

  ["Truths"] = "Sage Truthseeker";
  ["AtSR"] = "Access to The Spirit Rise";

  ["Geology"] = "Steinhufgeologie";
  ["Brek"] = "Brek Steinhuf, Bergbaulehrer";
  ["KurmS"] = "Kurm Steinhuf, Bergbaubedarf";

  ["Eyahn"] = "Eyahn Eagletalon";
  ["Auld"] = "Auld Stonespire";

  ["Chepi"] = "Chepi, Reagenzienverk\195\164uferin (Does a circle around the";
  ["Chepi&"] = "          Lower Rise)";
  ["Windst"] = "Bluff Runner Windstrider (Travels between the";
  ["Windst&"] = "          Lower Rise and the Upper Rise)";

  --Purp
  ["MLevel"] = "Mittlere Ebene";

  ["Thund"] = "Donnerhorns Bogenschie\195\159en";
  ["Kuna"] = "Kuna Donnerhorn, Bogen- und Pfeilmacherbedarf";

  ["FaV"] = "Obst und Gem\195\188se";
  ["Nan"] = "Nan Nebell\195\164ufer, Obstverk\195\164uferin";

  ["Holis"] = "Ganzheitliche Kr\195\164uterkunde";
  ["Komin"] = "Komin Winterhuf, Kr\195\164uterkundelehrer";
  ["Nida"] = "Nida Winterhuf, Kr\195\164uterkundebedarf";

  ["AtER"] = "Access to The Elder Rise";

  ["CloudB"] = "Wolkenwebers K\195\182rbe";
  ["Tand"] = "Tand, Korbmacher";

  ["Bena's"] = "Benas Alchimie";
  ["Bena"] = "Bena Winterhuf, Alchimieexpertin";
  ["Mani"] = "Mani Winterhuf, Alchimiebedarf";

  ["TBEnchanters"] = "Morgenwandlers Verzauberungen";
  ["Teg"] = "Teg Morgenwandler, Verzauberkunstexperte";
  ["Nata"] = "Nata Morgenwandler, Verzauberkunstbedarf";

  ["TBArmorers"] = "R\195\188stungsschmiede von Donnerfels";
  ["Mooranta"] = "Mooranta, K\195\188rschnerlehrerin";
  ["Veren"] = "Veren Tallstrider";
  ["Tepa"] = "Tepa, Schneiderexpertin";
  ["Mahu"] = "Mahu, Lederverarbeitungs- und Schneiderbedarf";
  ["Tagain"] = "Tagain, Stoffr\195\188stungsh\195\164ndlerin";
  ["Fela"] = "Fela, H\195\164ndlerin f\195\188r schwere R\195\188stungen";
  ["Grod"] = "Grod, Lederr\195\188stungsh\195\164ndler";
  ["Una"] = "Una, Lederverarbeitungsfachfrau";
  ["Rumstag"] = "Rumstag Stolzschreiter, Stoffr\195\188stmeister der Horde";
  ["Rumstag&"] = nil;

  --Yell
  ["ULevel"] = "Obere Ebene";

  ["Rainsticks"] = "Regenstecken";
  ["Sunn"] = "Sunn Rachtotem, Stabh\195\164ndlerin";

  ["KS&R"] = "Kodosteaks und -rippchen";
  ["Kaga"] = "Kaga Nebell\195\164ufer, Fleischverk\195\164uferin";

  ["WinterT"] = "Winterhoof Totems";
  ["Tah"] = "Tah Winterhoof";

  ["MTB&T"] = "Gipfelbergs K\195\182der und Ausr\195\188stung";
  ["Kah"] = "Kah Nebell\195\164ufer, Angellehrer";
  ["Sewa"] = "Sewa Nebell\195\164ufer, Angelbedarf";

  ["CairneB"] = "Cairne Bluthuf, Oberh\195\164uptling";

  ["Halpa"] = "Halpa, Prairie Dog Vendor";

  ["TBFirea"] = "Donnerhufs beste Feuerwaffen";
  ["Hogor"] = "Hogor Donnerhuf, Schusswaffenh\195\164ndler";

  ["Raget"] = "Rachtotems beste Waffen";
  ["Delgo"] = "Delgo Rachtotem, Axth\195\164ndler";
  ["Etu"] = "Etu Rachtotem, Streitkolben- und Stabh\195\164ndler";
  ["Ohanko"] = "Ohanko, Zweihandwaffenh\195\164ndler";
  ["Kard"] = "Kard Rachtotem, Schwert- und Dolchh\195\164ndler";

  ["Sura"] = "Sura Wildm\195\164hne, Kriegsharnischverk\195\164uferin";

  ["Aska's"] = "Askas K\195\188che";
  ["Aska"] = "Aska Nebell\195\164ufer, Kochkunstlehrerin";
  ["Naal"] = "Naal Nebell\195\164ufer, Kochbedarf";

  ["Zangen"] = "Zangen Stonehoof";

  --Blue
  ["HuntR"] = "Die Anh\195\182he der J\195\164ger";

  ["HHall"] = "J\195\164gerhalle";
  ["Urek"] = "Urek Donnerhorn, J\195\164gerlehrer";
  ["Kary"] = "Kary Donnerhorn, J\195\164gerlehrerin";
  ["Holt"] = "Holt Donnerhorn, J\195\164gerlehrer";
  ["Sark"] = "Sark Rachtotem, Kriegerlehrer";
  ["Torm"] = "Torm Rachtotem, Kriegerlehrer";
  ["Ker"] = "Ker Rachtotem, Kriegerlehrerin";

  ["Saern"] = "Saern Priderunner";
  ["Melor"] = "Melor Stonehoof";

  ["Althal"] = "Althallen Glanzklinge, Kampfmeister vom Auge des Sturms";
  ["Martin"] = "Martin Lindsey, Kampfmeister des Arathibeckens";
  ["Fizim"] = "Fizim Druckzang, Arenakampfmeister";

  ["Kergul"] = "Kergul Blutaxt, Kampfmeister der Kriegshymnenschlucht";
  ["Ufuda"] = "Godo Cloudchewer, Strand of the Ancients";
  ["Ufuda&"] = "          Battlemaster";
  ["Taim"] = "Taim Rachtotem, Kampfmeister des Alteractals";

  ["Mosarn"] = "Mosarn";

  ["Hesuwa"] = "Hesuwa Donnerhorn, Tierausbilder";

  --Gren
  ["ERise"] = "Die Anh\195\182he der \195\132ltesten";

  ["HElders"] = "Halle der \195\132ltesten";
  ["Kym"] = "Kym Wildm\195\164hne, Druidenlehrerin";
  ["Turak"] = "Turak Runentotem, Druidenlehrer";
  ["Sheal"] = "Sheal Runentotem, Druidenlehrerin";
  ["Nara"] = "Nara Wildmane";
  ["ADHamuul"] = "Arch Druid Hamuul Runetotem";

  ["Bashana"] = "Bashana Runetotem";

  ["Rahuro"] = "Rahuro, Magatha's Servant";
  ["Magatha"] = "Magatha Grimtotem, Elder Crone";
  ["Cor"] = "Cor Grimtotem";
  ["Gorm"] = "Gorm Grimtotem";

  ["ERDrums"] = "Elder Rise Drums";
  ["Sheza"] = "Sheza Wildmane";

  ["Ghede"] = "Ghede";

  --Orng
  ["SRise"] = "Die Anh\195\182he der Geister";

  ["HallofS"] = "Halle der Geister";
  ["Beram"] = "Beram Himmelsj\195\164ger, Schamanenlehrer";
  ["Siln"] = "Siln Himmelsj\195\164ger, Schamanenlehrerin";
  ["Tigor"] = "Tigor Himmelsj\195\164ger, Schamanenlehrer";
  ["Xanis"] = "Xanis Flameweaver";

  ["SHealing"] = "Spirituelle Heilung";
  ["Pand"] = "Pand Steinbinder, Lehrer f\195\188r Erste Hilfe";

  ["Pawe"] = "Pawe Mistrunner";

  ["PVision"] = "Die Teiche der Visionen";
  ["Clarice"] = "Clarice Foster";
  ["Poshken"] = "Poshken Hardbinder, Inscription Trainer";
  ["Mertle"] = "Mertle Murkpen, Inscription Supplies";
  ["Malakai"] = "Malakai Kreuz, Priesterlehrer";
  ["Zamah"] = "Apothekerin Zamah, K\195\182nigliche Apothekervereinigung";
  ["Cranst"] = "Birgitte Kranstein, Portallehrerin";
  ["Shymm"] = "Erzmagier Shymm, Magielehrer";
  ["Welsh"] = "Miles Welsch, Priesterlehrer";
  ["Ursyn"] = "Ursyn Ghull, Magielehrerin";
  ["FCobb"] = "Father Cobb, Priest Trainer";
  ["Xane"] = "Thurston Xane, Mage Trainer";

  --NPC Undercity
  --White
  ["TraQuart"] = "Handwerksviertel";

  ["Aucti"] = "Auktionatoren (Direkt au\195\159erhalb des Handwerksviertels in den Kan\195\164len)";

  ["AMaulray"] = "Anya Maulray, Stallmeister";
  ["INorman"] = "Gastwirt Norman, Gastwirt";

  ["GenGoods"] = "Gemischtwaren";
  ["ERusk"] = "Eleanor Altbrot, Gemischtwaren";

  ["FDoan"] = "Felicia Doan, Handwerkswaren";
  ["GCallow"] = "Genavie Kahler";

  ["BHandler"] = "Fledermausf\195\188hrer";
  ["MGarrett"] = "Michael Garrett, Fledermausf\195\188hrer";
  ["PGarrett"] = "Patrick Garrett";

  ["OGothena"] = "Offizier Gothena, Belobigungsoffizier von Unterstadt";

  ["UWeapons"] = "Waffen";
  ["GWendham"] = "Gordon Wendheim, Waffenh\195\164ndler";
  ["LWarren"] = "Louis Warren, Waffenh\195\164ndler";

  ["UHArmor"] = "schwere R\195\188stungen";
  ["TWeldon"] = "Timothy Weldon, H\195\164ndler f\195\188r schwere R\195\188stungen";
  ["WElling"] = "Walter Ellingson, H\195\164ndler f\195\188r schwere R\195\188stungen";

  ["ULArmor"] = "leichte R\195\188stungen";
  ["LNewcomb"] = "Lauren Neukamm, H\195\164ndlerin f\195\188r leichte R\195\188stungen";
  ["DBartlett"] = "Daniel Bartlett, Handwerkswaren";

  ["MReagents"] = "Mordans Reagenzien";
  ["Mordan"] = "Thomas Mordan, Reagenzien";

  ["NaznikS"] = "Naznik Bartschneider, Barbier";
  ["ECairn"] = "Edward Cairn, \195\132ltester";

  ["TawnyG"] = "Tawny Grisette, Pilzverk\195\164uferin (L\195\164uft auf der oberen Etage im Handwerksviertel im Kreis entlang)";

  ["GuildCT"] = "Gilden Meister / Schneider";
  ["ROBauhaus"] = "K\195\182niglicher Vorarbeiter Bauhaus, Z\195\164hlung von Unterstadt";
  ["EReming"] = "Edward Remington, Schneider f\195\188r Gildenwappenr\195\182cke";
  ["CDrakul"] = "Christopher Drakul, Gildenmeister";
  ["MPleas"] = "Merill Friedner, Verk\195\164ufer f\195\188r Gildenwappenr\195\182cke";

  ["UCook"] = "K\195\188che";
  ["EBurch"] = "Eunice Burch, Kochkunstlehrerin";
  ["RBurch"] = "Ronald Burch, Kochbedarf";
  ["RAndrean"] = "Raleigh Andrean, Ex-K\195\188chenchef";

  ["JPayson"] = "Jeremiah Payson, Kakerlakenverk\195\164ufer";

  ["Balth"] = "K\195\188nder Balthazad (L\195\164uft im Kreis im Handwerksviertel und direkt au\195\159erhalb in den Kan\195\164len)";

  --Purp
  ["Apothe"] = "Das Apothekarium";

  ["dugur"] = "Bewahrer Bel'dugur";

  ["UHerba"] = "Kr\195\164uterkunde";
  ["MAllie"] = "Martha Alliestar, Kr\195\164uterkundelehrerin";
  ["KAllie"] = "Katrina Alliestar, Kr\195\164uterkundebedarf";

  ["ALuca"] = "Alessandro Luca, Blaumond Dies & Das";

  ["MargauxP"] = "Margaux Pergament, Inschriftenkundelehrerin";
  ["IckabodK"] = "Ickabod Krakler, Inschriftenkundebedarf";

  ["UEnchant"] = "Verzauberkunst";
  ["LCrowe"] = "Lavinia Raab, Verzauberkunstlehrerin";
  ["TWebb"] = "Thaddeus Webner, Verzauberkunstbedarf";
  ["MalcombW"] = "Malcomb Wynn, Verzeuberkunstlehrling";

  ["Parq"] = "Parqual Fintallas";

  ["AGant"] = "Andron Gant";

  ["Alchemist"] = "Alchemie";
  ["Algernon"] = "Algernon, Alchemiebedarf";
  ["DMarsh"] = "Doktor Marsch, Alchemielehrling";

  ["DMFelben"] = "Doctor Martin Felben, Alchemielehrling";
  ["MAFaranell"] = "Apothekermeister Faranell, K\195\182nigliche Apothekervereinigung";
  ["DHHalsey"] = "Doktor Herbert Halsey, Alchemielehrer";
  ["Fuely"] = "Chemiker Brenner";
  ["Cuely"] = "Chemiker Miesmut";
  ["TheodG"] = "Theodore Griffs";
  ["Zinge"] = "Apothekerin Zinge, K\195\182nigliche Apothekervereinigung";
  ["AKeev"] = "Apotheker Keifer, K\195\182nigliche Apothekervereinigung";

  --Blue
  ["WarQuart"] = "Kriegsviertel";

  ["GerardA"] = "Gerard Abernathy";
  ["LeonaT"] = "Leona Tharpe";
  ["JoannW"] = "Joanna Wei\195\159hall";

  ["UBowM"] = "Bogenh\195\164ndler";
  ["AbigS"] = "Abigail S\195\164gner, Bogenh\195\164ndler";

  ["UMining"] = "Bergbau";
  ["BromK"] = "Brom Killian, Bergbaulehrer";
  ["SarahK"] = "Sarah Killan, Bergbaubedarf";

  ["UWeapM"] = "Waffenh\195\164ndler";
  ["Abald"] = "Archibald, Waffenmeister";
  ["GeoffH"] = "Geoffrey Hirschbrunn, Waffenh\195\164ndler";
  ["BeniF"] = "Benijah Fenner, Waffenh\195\164ndler";
  ["FranE"] = "Francis Eliot, Waffenh\195\164ndler";

  ["UBlacks"] = "Schmied";
  ["JVBrunt"] = "James Van Brunt, Schmiedekunstlehrer";
  ["SVBrunt"] = "Samuel Van Brunt, Schmiedekunstbedarf";
  ["MTrem"] = "Mirelle Tremayne, H\195\164ndlerin f\195\188r schwere R\195\188stungen";
  ["BasilF"] = "Basil Frye, Schmiedekunstlehrling";

  ["UGunsm"] = "Schusswaffen";
  ["NAtwood"] = "Nicholas Imwald, Schusswaffenh\195\164ndler";

  ["HAtwood"] = "Helena Imwald";

  ["SHouser"] = "Unteroffizier Hauser";
  ["SRutger"] = "Unteroffizier Rutger";

  ["FLanke"] = "Vater Lankester, Priesterlehrer";
  ["FLaza"] = "Vater Lazarus, Priesterlehrer";
  ["UAelth"] = "Aelthalyste, Priesterlehrerin";
  ["BFowl"] = "Baltus Faulner, Kriegerlehrer";
  ["ACurt"] = "Angela Curthas, Kriegerlehrerin";
  ["ChristW"] = "Christoph Walker, Kriegerlehrer";

  ["DerekU"] = "Derek der Unsterbliche, Magielehrer";

  --Gren
  ["MagQuart"] = "Magieviertel";

  ["UStaff"] = "Stabh\195\164ndler";
  ["SUpton"] = "Sydney Upton, Stabh\195\164ndler";
  ["ZaneB"] = "Zane Bradford, Zauberstabverk\195\164ufer";

  ["UTailor"] = "Schneider";
  ["RalsF"] = "Ralston Farnsblatt, Stoffr\195\188stmeister der Horde";
  ["SVCroy"] = "Sheldon von Grau, Stoffr\195\188sth\195\164ndler";
  ["Josef"] = "Josef Gregorian, Schneiderlehrer";
  ["Millie"] = "Millie Gregorian, Schneiderbedarf";
  ["RhiannonD"] = "Rhiannon Davis, Schneiderlehrling";
  ["VictorW"] = "Victor Wacht, Schneiderlehrling";
  ["LuciC"] = "Lucille Burgner, Robenverk\195\164uferin";

  ["OranS"] = "Oran Schlangenfu\195\159";
  ["SamaS"] = "Samantha Knechtler";
  ["AndrB"] = "Andrew Braunell";

  ["UCarto"] = "Kartenkunde";
  ["JorahA"] = "Jorah Annison";

  ["UBook"] = "Buchanbieter";
  ["SalazB"] = "Salazar Bloch, Buchanbieter";

  ["UReag"] = "Reagenzien";
  ["HannA"] = "Hannah Akeley, Reagenzien";

  ["URelic"] = "Relikte";
  ["SilasZ"] = "Silas Zimmer";

  ["JList"] = "Josephine Lister, Schattengewebeschmeidermeisterin";

  ["CHalg"] = "Carendin Halgar";

  ["UpLevel"] = "Obere Etage";
  ["LMort"] = "Lexington Mortaim, Portallehrer";
  ["BIces"] = "Bethor Eismacht";

  ["RKerw"] = "Richard Kerwin, Hexenmeisterlehrer";

  ["AHart"] = "Anastasia Hischbrunn, Magielehrerin";

  ["LoLevel"] = "Untere Etage";
  ["LPick"] = "Luther Pickmann, Hexenmeisterlehrer";
  ["KaalS"] = "Kaal Seelentod, Hexenmeisterlehrer";
  ["MartS"] = "Martha S\195\188nd";
  ["GodrF"] = "Godrick Farsan";
  ["KaelyH"] = "Kaelystia Hassbringer, Magielehrerin";
  ["PiercS"] = "Pierce Knechtler, Magielehrer";

  ["ArmaC"] = "Armand Kromwell, Angellehrer";
  ["LizbC"] = "Lizbeth Kromwell, Angelbedarf";

  --Orng
  ["RogQuart"] = "Schurkenviertel";

  ["UDag"] = "Messer";
  ["CSeat"] = "Charles Seaton, Klingenh\195\164ndler";
  ["NStee"] = "Nathaniel Steendocht, Wurfwaffenh\195\164ndler";

  ["UPois"] = "Gift";
  ["EGrav"] = "Ezekiel Greves, Gifte";

  ["MEdra"] = "Mary Edras, Lehrerin f\195\188r Erste Hilfe";

  ["ULeat"] = "Lederverarbeitung";
  ["ArthM"] = "Arthur Moor, Lederverarbeitungslehrer";
  ["JoseM"] = "Joseph Moor, Lederverarbeitungsbedarf";
  ["GillM"] = "Gillian Moor, Lederr\195\188sth\195\164ndlerin";
  ["KillH"] = "Killian Hagey, K\195\188rschnerlehrer";
  ["DanG"] = "Dan Golthas, Lederverarbeitungslehrling";

  ["UBag"] = "Taschenverk\195\164fer";
  ["JonaC"] = "Jonathan Kammerer, Taschenverk\195\164fer";

  ["UEngin"] = "Ingenieur";
  ["FrankL"] = "Franklin Lloyd, Ingenieuslehrer";
  ["ElizVT"] = "Elizabeth Van Talen, Ingenieursbedarf";
  ["GrahVT"] = "Graham Van Talen, Ingenieurslehrling";
  ["LucF"] = "Lucian Fenner";

  ["EsteG"] = "Estelle Gendry";

  ["CaroW"] = "Carolyn Ward, Schurkenlehrerin";
  ["MileD"] = "Miles Dexter, Schurkenlehrer";
  ["GregC"] = "Gregory Charles, Schurkenlehrer";
  ["MennC"] = "Mennet Carkad";

  ["WaltS"] = "Walter Soref, Schlosser";

  --Red
  ["RoyalQua"] = "K\195\182nigsviertel";

  ["LadWindr"] = "F\195\188rstin Sylvanas Windl\195\164ufer, Bansheek\195\182nigin";
  ["Sharl"] = "Sharlindra";
  ["Varima"] = "Varimathras";
  ["ASunsor"] = "Botschafter Sonnenleid";
  ["CyssaD"] = "Champion Cyssa D\195\164mmerrose, Paladinlehrerin";

  ["GrizHalf"] = "Grizzle Halbskalp, Kampfmeister des Alteractals";

  ["RexPix"] = "Rex Pixem, Arenakampfmeister";

  ["SirMalo"] = "Sir Malory Wagner, Kampfmeister des Arathibeckens";

  ["Lyrlia"] = "Lyrlia Schwarzschild, Kampfmeisterin vom Auge des Sturms";

  ["KurdB"] = "Kurden Blutklaue, Kampfmeister der Kriegshymnenschlucht";
  ["SForth"] = "Sarah Freimut, Kampfmeisterin des Strands der Uralten";

};

end
